@blamejs/exceptd-skills 0.19.29 → 0.19.30
This diff represents the content of publicly available package versions that have been released to one of the supported registries. The information contained in this diff is provided for informational purposes only and reflects changes between package versions as they appear in their respective public registries.
- package/CHANGELOG.md +12 -0
- package/data/_indexes/_meta.json +8 -8
- package/data/_indexes/activity-feed.json +10 -10
- package/data/_indexes/catalog-summaries.json +7 -7
- package/data/_indexes/chains.json +1831 -0
- package/data/attack-techniques.json +9 -1
- package/data/cve-catalog.json +352 -0
- package/data/cwe-catalog.json +4 -1
- package/data/framework-control-gaps.json +17 -0
- package/data/zeroday-lessons.json +264 -1
- package/lib/cve-batch.js +38 -0
- package/manifest.json +53 -53
- package/package.json +2 -2
- package/sbom.cdx.json +27 -27
|
@@ -7,6 +7,1712 @@
|
|
|
7
7
|
"CWE"
|
|
8
8
|
]
|
|
9
9
|
},
|
|
10
|
+
"CVE-2010-5330": {
|
|
11
|
+
"name": "Ubiquiti AirOS Command Injection Vulnerability",
|
|
12
|
+
"rwep": 77,
|
|
13
|
+
"cvss": 9.8,
|
|
14
|
+
"cisa_kev": true,
|
|
15
|
+
"epss_score": 0.34641,
|
|
16
|
+
"epss_percentile": 0.98283,
|
|
17
|
+
"referencing_skills": [
|
|
18
|
+
"kernel-lpe-triage",
|
|
19
|
+
"coordinated-vuln-disclosure",
|
|
20
|
+
"sector-telecom",
|
|
21
|
+
"mail-server-hardening",
|
|
22
|
+
"network-trust",
|
|
23
|
+
"audit-log-integrity",
|
|
24
|
+
"self-update-integrity",
|
|
25
|
+
"multitenancy-isolation",
|
|
26
|
+
"decompression-dos",
|
|
27
|
+
"log-injection-telemetry",
|
|
28
|
+
"privacy-consent-ops"
|
|
29
|
+
],
|
|
30
|
+
"chain": {
|
|
31
|
+
"cwes": [
|
|
32
|
+
{
|
|
33
|
+
"id": "CWE-117",
|
|
34
|
+
"name": "Improper Output Neutralization for Logs",
|
|
35
|
+
"category": "Injection"
|
|
36
|
+
},
|
|
37
|
+
{
|
|
38
|
+
"id": "CWE-125",
|
|
39
|
+
"name": "Out-of-bounds Read",
|
|
40
|
+
"category": "Memory Safety"
|
|
41
|
+
},
|
|
42
|
+
{
|
|
43
|
+
"id": "CWE-1333",
|
|
44
|
+
"name": "Inefficient Regular Expression Complexity",
|
|
45
|
+
"category": "Resource Management"
|
|
46
|
+
},
|
|
47
|
+
{
|
|
48
|
+
"id": "CWE-1357",
|
|
49
|
+
"name": "Reliance on Insufficiently Trustworthy Component",
|
|
50
|
+
"category": "Supply Chain"
|
|
51
|
+
},
|
|
52
|
+
{
|
|
53
|
+
"id": "CWE-200",
|
|
54
|
+
"name": "Exposure of Sensitive Information to an Unauthorized Actor",
|
|
55
|
+
"category": "Information Exposure"
|
|
56
|
+
},
|
|
57
|
+
{
|
|
58
|
+
"id": "CWE-22",
|
|
59
|
+
"name": "Improper Limitation of a Pathname to a Restricted Directory (Path Traversal)",
|
|
60
|
+
"category": "Path/Resource"
|
|
61
|
+
},
|
|
62
|
+
{
|
|
63
|
+
"id": "CWE-284",
|
|
64
|
+
"name": "Improper Access Control",
|
|
65
|
+
"category": "Access Control"
|
|
66
|
+
},
|
|
67
|
+
{
|
|
68
|
+
"id": "CWE-287",
|
|
69
|
+
"name": "Improper Authentication",
|
|
70
|
+
"category": "Authentication"
|
|
71
|
+
},
|
|
72
|
+
{
|
|
73
|
+
"id": "CWE-290",
|
|
74
|
+
"name": "Authentication Bypass by Spoofing",
|
|
75
|
+
"category": "Authentication"
|
|
76
|
+
},
|
|
77
|
+
{
|
|
78
|
+
"id": "CWE-306",
|
|
79
|
+
"name": "Missing Authentication for Critical Function",
|
|
80
|
+
"category": "Authentication"
|
|
81
|
+
},
|
|
82
|
+
{
|
|
83
|
+
"id": "CWE-345",
|
|
84
|
+
"name": "Insufficient Verification of Data Authenticity",
|
|
85
|
+
"category": "Authenticity / Supply Chain"
|
|
86
|
+
},
|
|
87
|
+
{
|
|
88
|
+
"id": "CWE-347",
|
|
89
|
+
"name": "Improper Verification of Cryptographic Signature",
|
|
90
|
+
"category": "Cryptography"
|
|
91
|
+
},
|
|
92
|
+
{
|
|
93
|
+
"id": "CWE-353",
|
|
94
|
+
"name": "Missing Support for Integrity Check",
|
|
95
|
+
"category": "Integrity"
|
|
96
|
+
},
|
|
97
|
+
{
|
|
98
|
+
"id": "CWE-362",
|
|
99
|
+
"name": "Concurrent Execution using Shared Resource with Improper Synchronization (Race Condition)",
|
|
100
|
+
"category": "Concurrency"
|
|
101
|
+
},
|
|
102
|
+
{
|
|
103
|
+
"id": "CWE-400",
|
|
104
|
+
"name": "Uncontrolled Resource Consumption",
|
|
105
|
+
"category": "Resource Management"
|
|
106
|
+
},
|
|
107
|
+
{
|
|
108
|
+
"id": "CWE-409",
|
|
109
|
+
"name": "Improper Handling of Highly Compressed Data (Data Amplification)",
|
|
110
|
+
"category": "Resource Management"
|
|
111
|
+
},
|
|
112
|
+
{
|
|
113
|
+
"id": "CWE-416",
|
|
114
|
+
"name": "Use After Free",
|
|
115
|
+
"category": "Memory Safety"
|
|
116
|
+
},
|
|
117
|
+
{
|
|
118
|
+
"id": "CWE-494",
|
|
119
|
+
"name": "Download of Code Without Integrity Check",
|
|
120
|
+
"category": "Supply Chain"
|
|
121
|
+
},
|
|
122
|
+
{
|
|
123
|
+
"id": "CWE-532",
|
|
124
|
+
"name": "Insertion of Sensitive Information into Log File",
|
|
125
|
+
"category": "Information Disclosure"
|
|
126
|
+
},
|
|
127
|
+
{
|
|
128
|
+
"id": "CWE-611",
|
|
129
|
+
"name": "Improper Restriction of XML External Entity Reference",
|
|
130
|
+
"category": "XML / Injection"
|
|
131
|
+
},
|
|
132
|
+
{
|
|
133
|
+
"id": "CWE-639",
|
|
134
|
+
"name": "Authorization Bypass Through User-Controlled Key",
|
|
135
|
+
"category": "Authorization"
|
|
136
|
+
},
|
|
137
|
+
{
|
|
138
|
+
"id": "CWE-668",
|
|
139
|
+
"name": "Exposure of Resource to Wrong Sphere",
|
|
140
|
+
"category": "Access Control"
|
|
141
|
+
},
|
|
142
|
+
{
|
|
143
|
+
"id": "CWE-672",
|
|
144
|
+
"name": "Operation on a Resource after Expiration or Release",
|
|
145
|
+
"category": "Memory Safety"
|
|
146
|
+
},
|
|
147
|
+
{
|
|
148
|
+
"id": "CWE-77",
|
|
149
|
+
"name": "Improper Neutralization of Special Elements used in a Command (Command Injection)",
|
|
150
|
+
"category": "Injection"
|
|
151
|
+
},
|
|
152
|
+
{
|
|
153
|
+
"id": "CWE-770",
|
|
154
|
+
"name": "Allocation of Resources Without Limits or Throttling",
|
|
155
|
+
"category": "Resource Management"
|
|
156
|
+
},
|
|
157
|
+
{
|
|
158
|
+
"id": "CWE-776",
|
|
159
|
+
"name": "Improper Restriction of Recursive Entity References in DTDs ('XML Entity Expansion')",
|
|
160
|
+
"category": "XML"
|
|
161
|
+
},
|
|
162
|
+
{
|
|
163
|
+
"id": "CWE-778",
|
|
164
|
+
"name": "Insufficient Logging",
|
|
165
|
+
"category": "Logging"
|
|
166
|
+
},
|
|
167
|
+
{
|
|
168
|
+
"id": "CWE-787",
|
|
169
|
+
"name": "Out-of-bounds Write",
|
|
170
|
+
"category": "Memory Safety"
|
|
171
|
+
},
|
|
172
|
+
{
|
|
173
|
+
"id": "CWE-807",
|
|
174
|
+
"name": "Reliance on Untrusted Inputs in a Security Decision",
|
|
175
|
+
"category": "Authorization"
|
|
176
|
+
},
|
|
177
|
+
{
|
|
178
|
+
"id": "CWE-829",
|
|
179
|
+
"name": "Inclusion of Functionality from Untrusted Control Sphere",
|
|
180
|
+
"category": "Supply Chain"
|
|
181
|
+
},
|
|
182
|
+
{
|
|
183
|
+
"id": "CWE-834",
|
|
184
|
+
"name": "Excessive Iteration",
|
|
185
|
+
"category": "Resource Management"
|
|
186
|
+
},
|
|
187
|
+
{
|
|
188
|
+
"id": "CWE-863",
|
|
189
|
+
"name": "Incorrect Authorization",
|
|
190
|
+
"category": "Authorization"
|
|
191
|
+
},
|
|
192
|
+
{
|
|
193
|
+
"id": "CWE-918",
|
|
194
|
+
"name": "Server-Side Request Forgery (SSRF)",
|
|
195
|
+
"category": "Network"
|
|
196
|
+
},
|
|
197
|
+
{
|
|
198
|
+
"id": "CWE-93",
|
|
199
|
+
"name": "Improper Neutralization of CRLF Sequences ('CRLF Injection')",
|
|
200
|
+
"category": "Injection"
|
|
201
|
+
}
|
|
202
|
+
],
|
|
203
|
+
"atlas": [
|
|
204
|
+
{
|
|
205
|
+
"id": "AML.T0040",
|
|
206
|
+
"name": "Tool / Plugin Compromise",
|
|
207
|
+
"tactic": "Execution"
|
|
208
|
+
}
|
|
209
|
+
],
|
|
210
|
+
"d3fend": [
|
|
211
|
+
{
|
|
212
|
+
"id": "D3-ASLR",
|
|
213
|
+
"name": "Address Space Layout Randomization",
|
|
214
|
+
"tactic": "Harden"
|
|
215
|
+
},
|
|
216
|
+
{
|
|
217
|
+
"id": "D3-EAL",
|
|
218
|
+
"name": "Executable Allowlisting",
|
|
219
|
+
"tactic": "Harden"
|
|
220
|
+
},
|
|
221
|
+
{
|
|
222
|
+
"id": "D3-IOPR",
|
|
223
|
+
"name": "Input/Output Profiling Resource",
|
|
224
|
+
"tactic": "Detect"
|
|
225
|
+
},
|
|
226
|
+
{
|
|
227
|
+
"id": "D3-NI",
|
|
228
|
+
"name": "Network Isolation",
|
|
229
|
+
"tactic": "Isolate"
|
|
230
|
+
},
|
|
231
|
+
{
|
|
232
|
+
"id": "D3-NTA",
|
|
233
|
+
"name": "Network Traffic Analysis",
|
|
234
|
+
"tactic": "Detect"
|
|
235
|
+
},
|
|
236
|
+
{
|
|
237
|
+
"id": "D3-NTPM",
|
|
238
|
+
"name": "Network Traffic Policy Mapping",
|
|
239
|
+
"tactic": "Model"
|
|
240
|
+
},
|
|
241
|
+
{
|
|
242
|
+
"id": "D3-PA",
|
|
243
|
+
"name": "Process Analysis",
|
|
244
|
+
"tactic": "Detect"
|
|
245
|
+
},
|
|
246
|
+
{
|
|
247
|
+
"id": "D3-PHRA",
|
|
248
|
+
"name": "Process Hardware Resource Access",
|
|
249
|
+
"tactic": "Isolate"
|
|
250
|
+
},
|
|
251
|
+
{
|
|
252
|
+
"id": "D3-PSEP",
|
|
253
|
+
"name": "Process Segment Execution Prevention",
|
|
254
|
+
"tactic": "Harden"
|
|
255
|
+
},
|
|
256
|
+
{
|
|
257
|
+
"id": "D3-SCP",
|
|
258
|
+
"name": "System Call Filtering",
|
|
259
|
+
"tactic": "Isolate"
|
|
260
|
+
}
|
|
261
|
+
],
|
|
262
|
+
"framework_gaps": [
|
|
263
|
+
{
|
|
264
|
+
"id": "3GPP-TR-33.926",
|
|
265
|
+
"framework": "3GPP",
|
|
266
|
+
"control_name": "3GPP Security Assurance Specification (gNB / eNB)"
|
|
267
|
+
},
|
|
268
|
+
{
|
|
269
|
+
"id": "AU-Essential-8-Patch",
|
|
270
|
+
"framework": "ASD Essential Eight (AU)",
|
|
271
|
+
"control_name": "Patch operating systems"
|
|
272
|
+
},
|
|
273
|
+
{
|
|
274
|
+
"id": "AU-ISM-1556",
|
|
275
|
+
"framework": "au-ism",
|
|
276
|
+
"control_name": "Multi-factor authentication for privileged users (telecom NMS application)"
|
|
277
|
+
},
|
|
278
|
+
{
|
|
279
|
+
"id": "CIS-Controls-v8-Control7",
|
|
280
|
+
"framework": "CIS Controls v8",
|
|
281
|
+
"control_name": "Continuous Vulnerability Management"
|
|
282
|
+
},
|
|
283
|
+
{
|
|
284
|
+
"id": "DORA-Art-21-Telecom-ICT",
|
|
285
|
+
"framework": "DORA",
|
|
286
|
+
"control_name": "DORA Art. 21 — ICT third-party risk (telecom-adjacent application)"
|
|
287
|
+
},
|
|
288
|
+
{
|
|
289
|
+
"id": "FCC-CPNI-4.1",
|
|
290
|
+
"framework": "FCC-CPNI",
|
|
291
|
+
"control_name": "CPNI Annual Certification + Operational Compliance"
|
|
292
|
+
},
|
|
293
|
+
{
|
|
294
|
+
"id": "FCC-Cyber-Incident-Notification-2024",
|
|
295
|
+
"framework": "FCC",
|
|
296
|
+
"control_name": "FCC Cyber Incident Notification (4 business days)"
|
|
297
|
+
},
|
|
298
|
+
{
|
|
299
|
+
"id": "GSMA-NESAS-Deployment",
|
|
300
|
+
"framework": "GSMA-NESAS",
|
|
301
|
+
"control_name": "NESAS at-deployment posture"
|
|
302
|
+
},
|
|
303
|
+
{
|
|
304
|
+
"id": "ISO-27001-2022-A.8.15",
|
|
305
|
+
"framework": "ISO/IEC 27001:2022",
|
|
306
|
+
"control_name": "Logging"
|
|
307
|
+
},
|
|
308
|
+
{
|
|
309
|
+
"id": "ISO-27001-2022-A.8.21",
|
|
310
|
+
"framework": "ISO/IEC 27001:2022",
|
|
311
|
+
"control_name": "Security of network services"
|
|
312
|
+
},
|
|
313
|
+
{
|
|
314
|
+
"id": "ISO-27001-2022-A.8.8",
|
|
315
|
+
"framework": "ISO/IEC 27001:2022",
|
|
316
|
+
"control_name": "Management of technical vulnerabilities"
|
|
317
|
+
},
|
|
318
|
+
{
|
|
319
|
+
"id": "ITU-T-X.805",
|
|
320
|
+
"framework": "ITU-T",
|
|
321
|
+
"control_name": "ITU-T X.805 — 8-dimension security architecture for end-to-end communications"
|
|
322
|
+
},
|
|
323
|
+
{
|
|
324
|
+
"id": "NIS2-Annex-I-Telecom",
|
|
325
|
+
"framework": "NIS2",
|
|
326
|
+
"control_name": "NIS2 Annex I — telecommunications essential entities"
|
|
327
|
+
},
|
|
328
|
+
{
|
|
329
|
+
"id": "NIS2-Art21-incident-handling",
|
|
330
|
+
"framework": "EU NIS2 Directive (2022/2555)",
|
|
331
|
+
"control_name": "Incident handling"
|
|
332
|
+
},
|
|
333
|
+
{
|
|
334
|
+
"id": "NIS2-Art21-network-security",
|
|
335
|
+
"framework": "EU NIS2 Directive (Directive (EU) 2022/2555)",
|
|
336
|
+
"control_name": "Security of network and information systems"
|
|
337
|
+
},
|
|
338
|
+
{
|
|
339
|
+
"id": "NIS2-Art21-patch-management",
|
|
340
|
+
"framework": "EU NIS2 Directive",
|
|
341
|
+
"control_name": "Vulnerability handling and disclosure"
|
|
342
|
+
},
|
|
343
|
+
{
|
|
344
|
+
"id": "NIST-800-218-SSDF",
|
|
345
|
+
"framework": "NIST SP 800-218 (Secure Software Development Framework v1.1)",
|
|
346
|
+
"control_name": "Secure Software Development Framework"
|
|
347
|
+
},
|
|
348
|
+
{
|
|
349
|
+
"id": "NIST-800-53-AC-3",
|
|
350
|
+
"framework": "NIST SP 800-53 Rev 5",
|
|
351
|
+
"control_name": "Access Enforcement"
|
|
352
|
+
},
|
|
353
|
+
{
|
|
354
|
+
"id": "NIST-800-53-SC-8",
|
|
355
|
+
"framework": "NIST SP 800-53 Rev 5",
|
|
356
|
+
"control_name": "Transmission Confidentiality and Integrity"
|
|
357
|
+
},
|
|
358
|
+
{
|
|
359
|
+
"id": "NIST-800-53-SI-2",
|
|
360
|
+
"framework": "NIST SP 800-53 Rev 5",
|
|
361
|
+
"control_name": "Flaw Remediation"
|
|
362
|
+
},
|
|
363
|
+
{
|
|
364
|
+
"id": "NIST-800-53-SR-11",
|
|
365
|
+
"framework": "NIST SP 800-53 Rev 5",
|
|
366
|
+
"control_name": "Component Authenticity"
|
|
367
|
+
},
|
|
368
|
+
{
|
|
369
|
+
"id": "PCI-DSS-4.0-6.3.3",
|
|
370
|
+
"framework": "PCI DSS 4.0",
|
|
371
|
+
"control_name": "All system components are protected from known vulnerabilities by installing applicable security patches/updates"
|
|
372
|
+
},
|
|
373
|
+
{
|
|
374
|
+
"id": "SOC2-CC7-anomaly-detection",
|
|
375
|
+
"framework": "SOC 2 (AICPA Trust Services Criteria)",
|
|
376
|
+
"control_name": "System Operations — Threat and Vulnerability Management"
|
|
377
|
+
},
|
|
378
|
+
{
|
|
379
|
+
"id": "SOC2-CC9-vendor-management",
|
|
380
|
+
"framework": "SOC 2 (AICPA Trust Services Criteria)",
|
|
381
|
+
"control_name": "Risk Mitigation — Vendor and Business Partner Risk"
|
|
382
|
+
},
|
|
383
|
+
{
|
|
384
|
+
"id": "UK-CAF-B4",
|
|
385
|
+
"framework": "UK NCSC Cyber Assessment Framework (CAF)",
|
|
386
|
+
"control_name": "System security"
|
|
387
|
+
},
|
|
388
|
+
{
|
|
389
|
+
"id": "UK-CAF-B5",
|
|
390
|
+
"framework": "UK-CAF",
|
|
391
|
+
"control_name": "Resilient networks and systems"
|
|
392
|
+
},
|
|
393
|
+
{
|
|
394
|
+
"id": "UK-CAF-D1",
|
|
395
|
+
"framework": "UK NCSC Cyber Assessment Framework v3.2",
|
|
396
|
+
"control_name": "Response and recovery planning"
|
|
397
|
+
}
|
|
398
|
+
],
|
|
399
|
+
"attack_refs": [
|
|
400
|
+
"T1036",
|
|
401
|
+
"T1059",
|
|
402
|
+
"T1068",
|
|
403
|
+
"T1070",
|
|
404
|
+
"T1071",
|
|
405
|
+
"T1071.003",
|
|
406
|
+
"T1071.004",
|
|
407
|
+
"T1078",
|
|
408
|
+
"T1098",
|
|
409
|
+
"T1190",
|
|
410
|
+
"T1195.002",
|
|
411
|
+
"T1199",
|
|
412
|
+
"T1213",
|
|
413
|
+
"T1499",
|
|
414
|
+
"T1499.001",
|
|
415
|
+
"T1530",
|
|
416
|
+
"T1548.001",
|
|
417
|
+
"T1556",
|
|
418
|
+
"T1557",
|
|
419
|
+
"T1565.001",
|
|
420
|
+
"T1574",
|
|
421
|
+
"T1685.002"
|
|
422
|
+
],
|
|
423
|
+
"rfc_refs": [
|
|
424
|
+
"CSAF-2.0",
|
|
425
|
+
"ISO-29147",
|
|
426
|
+
"ISO-30111",
|
|
427
|
+
"RFC-4301",
|
|
428
|
+
"RFC-4303",
|
|
429
|
+
"RFC-7296",
|
|
430
|
+
"RFC-9116",
|
|
431
|
+
"RFC-9622"
|
|
432
|
+
]
|
|
433
|
+
}
|
|
434
|
+
},
|
|
435
|
+
"CVE-2022-21919": {
|
|
436
|
+
"name": "Microsoft Windows User Profile Service Privilege Escalation Vulnerability (CVE-2022-21919)",
|
|
437
|
+
"rwep": 63,
|
|
438
|
+
"cvss": 7,
|
|
439
|
+
"cisa_kev": true,
|
|
440
|
+
"epss_score": 0.0295,
|
|
441
|
+
"epss_percentile": 0.85989,
|
|
442
|
+
"referencing_skills": [
|
|
443
|
+
"kernel-lpe-triage",
|
|
444
|
+
"rag-pipeline-security",
|
|
445
|
+
"attack-surface-pentest",
|
|
446
|
+
"identity-assurance",
|
|
447
|
+
"ot-ics-security",
|
|
448
|
+
"coordinated-vuln-disclosure",
|
|
449
|
+
"webapp-security",
|
|
450
|
+
"sector-energy",
|
|
451
|
+
"api-security",
|
|
452
|
+
"cloud-security",
|
|
453
|
+
"container-runtime-security",
|
|
454
|
+
"age-gates-child-safety",
|
|
455
|
+
"vc-wallet-trust",
|
|
456
|
+
"mail-server-hardening",
|
|
457
|
+
"audit-log-integrity",
|
|
458
|
+
"decompression-dos",
|
|
459
|
+
"log-injection-telemetry",
|
|
460
|
+
"privacy-consent-ops"
|
|
461
|
+
],
|
|
462
|
+
"chain": {
|
|
463
|
+
"cwes": [
|
|
464
|
+
{
|
|
465
|
+
"id": "CWE-1037",
|
|
466
|
+
"name": "Processor Optimization Removal or Modification of Security-critical Code",
|
|
467
|
+
"category": "Hardware / Side Channel"
|
|
468
|
+
},
|
|
469
|
+
{
|
|
470
|
+
"id": "CWE-117",
|
|
471
|
+
"name": "Improper Output Neutralization for Logs",
|
|
472
|
+
"category": "Injection"
|
|
473
|
+
},
|
|
474
|
+
{
|
|
475
|
+
"id": "CWE-1188",
|
|
476
|
+
"name": "Initialization of a Resource with an Insecure Default",
|
|
477
|
+
"category": "Configuration"
|
|
478
|
+
},
|
|
479
|
+
{
|
|
480
|
+
"id": "CWE-125",
|
|
481
|
+
"name": "Out-of-bounds Read",
|
|
482
|
+
"category": "Memory Safety"
|
|
483
|
+
},
|
|
484
|
+
{
|
|
485
|
+
"id": "CWE-1333",
|
|
486
|
+
"name": "Inefficient Regular Expression Complexity",
|
|
487
|
+
"category": "Resource Management"
|
|
488
|
+
},
|
|
489
|
+
{
|
|
490
|
+
"id": "CWE-1357",
|
|
491
|
+
"name": "Reliance on Insufficiently Trustworthy Component",
|
|
492
|
+
"category": "Supply Chain"
|
|
493
|
+
},
|
|
494
|
+
{
|
|
495
|
+
"id": "CWE-1395",
|
|
496
|
+
"name": "Dependency on Vulnerable Third-Party Component",
|
|
497
|
+
"category": "Supply Chain"
|
|
498
|
+
},
|
|
499
|
+
{
|
|
500
|
+
"id": "CWE-1426",
|
|
501
|
+
"name": "Improper Validation of Generative AI Output",
|
|
502
|
+
"category": "AI/ML"
|
|
503
|
+
},
|
|
504
|
+
{
|
|
505
|
+
"id": "CWE-200",
|
|
506
|
+
"name": "Exposure of Sensitive Information to an Unauthorized Actor",
|
|
507
|
+
"category": "Information Exposure"
|
|
508
|
+
},
|
|
509
|
+
{
|
|
510
|
+
"id": "CWE-22",
|
|
511
|
+
"name": "Improper Limitation of a Pathname to a Restricted Directory (Path Traversal)",
|
|
512
|
+
"category": "Path/Resource"
|
|
513
|
+
},
|
|
514
|
+
{
|
|
515
|
+
"id": "CWE-269",
|
|
516
|
+
"name": "Improper Privilege Management",
|
|
517
|
+
"category": "Authorization"
|
|
518
|
+
},
|
|
519
|
+
{
|
|
520
|
+
"id": "CWE-284",
|
|
521
|
+
"name": "Improper Access Control",
|
|
522
|
+
"category": "Access Control"
|
|
523
|
+
},
|
|
524
|
+
{
|
|
525
|
+
"id": "CWE-287",
|
|
526
|
+
"name": "Improper Authentication",
|
|
527
|
+
"category": "Authentication"
|
|
528
|
+
},
|
|
529
|
+
{
|
|
530
|
+
"id": "CWE-290",
|
|
531
|
+
"name": "Authentication Bypass by Spoofing",
|
|
532
|
+
"category": "Authentication"
|
|
533
|
+
},
|
|
534
|
+
{
|
|
535
|
+
"id": "CWE-306",
|
|
536
|
+
"name": "Missing Authentication for Critical Function",
|
|
537
|
+
"category": "Authentication"
|
|
538
|
+
},
|
|
539
|
+
{
|
|
540
|
+
"id": "CWE-345",
|
|
541
|
+
"name": "Insufficient Verification of Data Authenticity",
|
|
542
|
+
"category": "Authenticity / Supply Chain"
|
|
543
|
+
},
|
|
544
|
+
{
|
|
545
|
+
"id": "CWE-347",
|
|
546
|
+
"name": "Improper Verification of Cryptographic Signature",
|
|
547
|
+
"category": "Cryptography"
|
|
548
|
+
},
|
|
549
|
+
{
|
|
550
|
+
"id": "CWE-352",
|
|
551
|
+
"name": "Cross-Site Request Forgery (CSRF)",
|
|
552
|
+
"category": "Session"
|
|
553
|
+
},
|
|
554
|
+
{
|
|
555
|
+
"id": "CWE-362",
|
|
556
|
+
"name": "Concurrent Execution using Shared Resource with Improper Synchronization (Race Condition)",
|
|
557
|
+
"category": "Concurrency"
|
|
558
|
+
},
|
|
559
|
+
{
|
|
560
|
+
"id": "CWE-400",
|
|
561
|
+
"name": "Uncontrolled Resource Consumption",
|
|
562
|
+
"category": "Resource Management"
|
|
563
|
+
},
|
|
564
|
+
{
|
|
565
|
+
"id": "CWE-409",
|
|
566
|
+
"name": "Improper Handling of Highly Compressed Data (Data Amplification)",
|
|
567
|
+
"category": "Resource Management"
|
|
568
|
+
},
|
|
569
|
+
{
|
|
570
|
+
"id": "CWE-416",
|
|
571
|
+
"name": "Use After Free",
|
|
572
|
+
"category": "Memory Safety"
|
|
573
|
+
},
|
|
574
|
+
{
|
|
575
|
+
"id": "CWE-434",
|
|
576
|
+
"name": "Unrestricted Upload of File with Dangerous Type",
|
|
577
|
+
"category": "File Handling"
|
|
578
|
+
},
|
|
579
|
+
{
|
|
580
|
+
"id": "CWE-502",
|
|
581
|
+
"name": "Deserialization of Untrusted Data",
|
|
582
|
+
"category": "Serialization"
|
|
583
|
+
},
|
|
584
|
+
{
|
|
585
|
+
"id": "CWE-532",
|
|
586
|
+
"name": "Insertion of Sensitive Information into Log File",
|
|
587
|
+
"category": "Information Disclosure"
|
|
588
|
+
},
|
|
589
|
+
{
|
|
590
|
+
"id": "CWE-611",
|
|
591
|
+
"name": "Improper Restriction of XML External Entity Reference",
|
|
592
|
+
"category": "XML / Injection"
|
|
593
|
+
},
|
|
594
|
+
{
|
|
595
|
+
"id": "CWE-672",
|
|
596
|
+
"name": "Operation on a Resource after Expiration or Release",
|
|
597
|
+
"category": "Memory Safety"
|
|
598
|
+
},
|
|
599
|
+
{
|
|
600
|
+
"id": "CWE-732",
|
|
601
|
+
"name": "Incorrect Permission Assignment for Critical Resource",
|
|
602
|
+
"category": "Authorization"
|
|
603
|
+
},
|
|
604
|
+
{
|
|
605
|
+
"id": "CWE-77",
|
|
606
|
+
"name": "Improper Neutralization of Special Elements used in a Command (Command Injection)",
|
|
607
|
+
"category": "Injection"
|
|
608
|
+
},
|
|
609
|
+
{
|
|
610
|
+
"id": "CWE-770",
|
|
611
|
+
"name": "Allocation of Resources Without Limits or Throttling",
|
|
612
|
+
"category": "Resource Management"
|
|
613
|
+
},
|
|
614
|
+
{
|
|
615
|
+
"id": "CWE-776",
|
|
616
|
+
"name": "Improper Restriction of Recursive Entity References in DTDs ('XML Entity Expansion')",
|
|
617
|
+
"category": "XML"
|
|
618
|
+
},
|
|
619
|
+
{
|
|
620
|
+
"id": "CWE-778",
|
|
621
|
+
"name": "Insufficient Logging",
|
|
622
|
+
"category": "Logging"
|
|
623
|
+
},
|
|
624
|
+
{
|
|
625
|
+
"id": "CWE-78",
|
|
626
|
+
"name": "Improper Neutralization of Special Elements used in an OS Command (OS Command Injection)",
|
|
627
|
+
"category": "Injection"
|
|
628
|
+
},
|
|
629
|
+
{
|
|
630
|
+
"id": "CWE-787",
|
|
631
|
+
"name": "Out-of-bounds Write",
|
|
632
|
+
"category": "Memory Safety"
|
|
633
|
+
},
|
|
634
|
+
{
|
|
635
|
+
"id": "CWE-79",
|
|
636
|
+
"name": "Improper Neutralization of Input During Web Page Generation (Cross-site Scripting)",
|
|
637
|
+
"category": "Injection"
|
|
638
|
+
},
|
|
639
|
+
{
|
|
640
|
+
"id": "CWE-798",
|
|
641
|
+
"name": "Use of Hard-coded Credentials",
|
|
642
|
+
"category": "Credentials"
|
|
643
|
+
},
|
|
644
|
+
{
|
|
645
|
+
"id": "CWE-807",
|
|
646
|
+
"name": "Reliance on Untrusted Inputs in a Security Decision",
|
|
647
|
+
"category": "Authorization"
|
|
648
|
+
},
|
|
649
|
+
{
|
|
650
|
+
"id": "CWE-834",
|
|
651
|
+
"name": "Excessive Iteration",
|
|
652
|
+
"category": "Resource Management"
|
|
653
|
+
},
|
|
654
|
+
{
|
|
655
|
+
"id": "CWE-862",
|
|
656
|
+
"name": "Missing Authorization",
|
|
657
|
+
"category": "Authorization"
|
|
658
|
+
},
|
|
659
|
+
{
|
|
660
|
+
"id": "CWE-863",
|
|
661
|
+
"name": "Incorrect Authorization",
|
|
662
|
+
"category": "Authorization"
|
|
663
|
+
},
|
|
664
|
+
{
|
|
665
|
+
"id": "CWE-89",
|
|
666
|
+
"name": "Improper Neutralization of Special Elements used in an SQL Command (SQL Injection)",
|
|
667
|
+
"category": "Injection"
|
|
668
|
+
},
|
|
669
|
+
{
|
|
670
|
+
"id": "CWE-918",
|
|
671
|
+
"name": "Server-Side Request Forgery (SSRF)",
|
|
672
|
+
"category": "Network"
|
|
673
|
+
},
|
|
674
|
+
{
|
|
675
|
+
"id": "CWE-93",
|
|
676
|
+
"name": "Improper Neutralization of CRLF Sequences ('CRLF Injection')",
|
|
677
|
+
"category": "Injection"
|
|
678
|
+
},
|
|
679
|
+
{
|
|
680
|
+
"id": "CWE-94",
|
|
681
|
+
"name": "Improper Control of Generation of Code (Code Injection)",
|
|
682
|
+
"category": "Injection"
|
|
683
|
+
}
|
|
684
|
+
],
|
|
685
|
+
"atlas": [
|
|
686
|
+
{
|
|
687
|
+
"id": "AML.T0010",
|
|
688
|
+
"name": "ML Supply Chain Compromise",
|
|
689
|
+
"tactic": "Initial Access"
|
|
690
|
+
},
|
|
691
|
+
{
|
|
692
|
+
"id": "AML.T0017",
|
|
693
|
+
"name": "Discover ML Model Ontology",
|
|
694
|
+
"tactic": "Discovery"
|
|
695
|
+
},
|
|
696
|
+
{
|
|
697
|
+
"id": "AML.T0020",
|
|
698
|
+
"name": "Poison Training Data",
|
|
699
|
+
"tactic": "ML Attack Staging"
|
|
700
|
+
},
|
|
701
|
+
{
|
|
702
|
+
"id": "AML.T0043",
|
|
703
|
+
"name": "Craft Adversarial Data",
|
|
704
|
+
"tactic": "ML Attack Staging"
|
|
705
|
+
},
|
|
706
|
+
{
|
|
707
|
+
"id": "AML.T0051",
|
|
708
|
+
"name": "LLM Prompt Injection",
|
|
709
|
+
"tactic": "Execution"
|
|
710
|
+
},
|
|
711
|
+
{
|
|
712
|
+
"id": "AML.T0054",
|
|
713
|
+
"name": "LLM Jailbreak",
|
|
714
|
+
"tactic": "Defense Evasion"
|
|
715
|
+
},
|
|
716
|
+
{
|
|
717
|
+
"id": "AML.T0096",
|
|
718
|
+
"name": "AI API as Covert C2 Channel",
|
|
719
|
+
"tactic": "Command and Control"
|
|
720
|
+
}
|
|
721
|
+
],
|
|
722
|
+
"d3fend": [
|
|
723
|
+
{
|
|
724
|
+
"id": "D3-ASLR",
|
|
725
|
+
"name": "Address Space Layout Randomization",
|
|
726
|
+
"tactic": "Harden"
|
|
727
|
+
},
|
|
728
|
+
{
|
|
729
|
+
"id": "D3-CBAN",
|
|
730
|
+
"name": "Certificate-based Authentication",
|
|
731
|
+
"tactic": "Harden"
|
|
732
|
+
},
|
|
733
|
+
{
|
|
734
|
+
"id": "D3-CSPP",
|
|
735
|
+
"name": "Client-server Payload Profiling",
|
|
736
|
+
"tactic": "Detect"
|
|
737
|
+
},
|
|
738
|
+
{
|
|
739
|
+
"id": "D3-EAL",
|
|
740
|
+
"name": "Executable Allowlisting",
|
|
741
|
+
"tactic": "Harden"
|
|
742
|
+
},
|
|
743
|
+
{
|
|
744
|
+
"id": "D3-EHB",
|
|
745
|
+
"name": "Executable Hashbased Allowlist",
|
|
746
|
+
"tactic": "Harden"
|
|
747
|
+
},
|
|
748
|
+
{
|
|
749
|
+
"id": "D3-FAPA",
|
|
750
|
+
"name": "File Access Pattern Analysis",
|
|
751
|
+
"tactic": "Detect"
|
|
752
|
+
},
|
|
753
|
+
{
|
|
754
|
+
"id": "D3-FCR",
|
|
755
|
+
"name": "File Content Rules",
|
|
756
|
+
"tactic": "Detect"
|
|
757
|
+
},
|
|
758
|
+
{
|
|
759
|
+
"id": "D3-IOPR",
|
|
760
|
+
"name": "Input/Output Profiling Resource",
|
|
761
|
+
"tactic": "Detect"
|
|
762
|
+
},
|
|
763
|
+
{
|
|
764
|
+
"id": "D3-MFA",
|
|
765
|
+
"name": "Multi-factor Authentication",
|
|
766
|
+
"tactic": "Harden"
|
|
767
|
+
},
|
|
768
|
+
{
|
|
769
|
+
"id": "D3-NI",
|
|
770
|
+
"name": "Network Isolation",
|
|
771
|
+
"tactic": "Isolate"
|
|
772
|
+
},
|
|
773
|
+
{
|
|
774
|
+
"id": "D3-NTA",
|
|
775
|
+
"name": "Network Traffic Analysis",
|
|
776
|
+
"tactic": "Detect"
|
|
777
|
+
},
|
|
778
|
+
{
|
|
779
|
+
"id": "D3-NTPM",
|
|
780
|
+
"name": "Network Traffic Policy Mapping",
|
|
781
|
+
"tactic": "Model"
|
|
782
|
+
},
|
|
783
|
+
{
|
|
784
|
+
"id": "D3-PA",
|
|
785
|
+
"name": "Process Analysis",
|
|
786
|
+
"tactic": "Detect"
|
|
787
|
+
},
|
|
788
|
+
{
|
|
789
|
+
"id": "D3-PHRA",
|
|
790
|
+
"name": "Process Hardware Resource Access",
|
|
791
|
+
"tactic": "Isolate"
|
|
792
|
+
},
|
|
793
|
+
{
|
|
794
|
+
"id": "D3-PSEP",
|
|
795
|
+
"name": "Process Segment Execution Prevention",
|
|
796
|
+
"tactic": "Harden"
|
|
797
|
+
},
|
|
798
|
+
{
|
|
799
|
+
"id": "D3-SCP",
|
|
800
|
+
"name": "System Call Filtering",
|
|
801
|
+
"tactic": "Isolate"
|
|
802
|
+
}
|
|
803
|
+
],
|
|
804
|
+
"framework_gaps": [
|
|
805
|
+
{
|
|
806
|
+
"id": "AU-Essential-8-App-Hardening",
|
|
807
|
+
"framework": "ASD Essential Eight (AU)",
|
|
808
|
+
"control_name": "User application hardening"
|
|
809
|
+
},
|
|
810
|
+
{
|
|
811
|
+
"id": "AU-Essential-8-Backup",
|
|
812
|
+
"framework": "ASD Essential Eight (AU)",
|
|
813
|
+
"control_name": "Regular backups"
|
|
814
|
+
},
|
|
815
|
+
{
|
|
816
|
+
"id": "AU-Essential-8-MFA",
|
|
817
|
+
"framework": "ASD Essential Eight (AU)",
|
|
818
|
+
"control_name": "Multi-factor authentication"
|
|
819
|
+
},
|
|
820
|
+
{
|
|
821
|
+
"id": "AU-Essential-8-Patch",
|
|
822
|
+
"framework": "ASD Essential Eight (AU)",
|
|
823
|
+
"control_name": "Patch operating systems"
|
|
824
|
+
},
|
|
825
|
+
{
|
|
826
|
+
"id": "AU-ISM-1556",
|
|
827
|
+
"framework": "au-ism",
|
|
828
|
+
"control_name": "Multi-factor authentication for privileged users (telecom NMS application)"
|
|
829
|
+
},
|
|
830
|
+
{
|
|
831
|
+
"id": "CIS-Controls-v8-Control7",
|
|
832
|
+
"framework": "CIS Controls v8",
|
|
833
|
+
"control_name": "Continuous Vulnerability Management"
|
|
834
|
+
},
|
|
835
|
+
{
|
|
836
|
+
"id": "EU-AI-Act-Art-15",
|
|
837
|
+
"framework": "EU Artificial Intelligence Act (2024/1689)",
|
|
838
|
+
"control_name": "Accuracy, robustness and cybersecurity"
|
|
839
|
+
},
|
|
840
|
+
{
|
|
841
|
+
"id": "FedRAMP-Rev5-Moderate",
|
|
842
|
+
"framework": "FedRAMP Rev 5 Moderate",
|
|
843
|
+
"control_name": "FedRAMP Moderate baseline (NIST 800-53 Rev 5 tailoring)"
|
|
844
|
+
},
|
|
845
|
+
{
|
|
846
|
+
"id": "IEC-62443-3-3",
|
|
847
|
+
"framework": "IEC 62443-3-3 (Industrial communication networks — security for IACS)",
|
|
848
|
+
"control_name": "System security requirements and security levels"
|
|
849
|
+
},
|
|
850
|
+
{
|
|
851
|
+
"id": "ISO-27001-2022-A.5.16-Federated",
|
|
852
|
+
"framework": "ISO/IEC 27001:2022",
|
|
853
|
+
"control_name": "Identity Management + Authentication Information — federated-state extension"
|
|
854
|
+
},
|
|
855
|
+
{
|
|
856
|
+
"id": "ISO-27001-2022-A.8.15",
|
|
857
|
+
"framework": "ISO/IEC 27001:2022",
|
|
858
|
+
"control_name": "Logging"
|
|
859
|
+
},
|
|
860
|
+
{
|
|
861
|
+
"id": "ISO-27001-2022-A.8.28",
|
|
862
|
+
"framework": "ISO/IEC 27001:2022",
|
|
863
|
+
"control_name": "Secure coding"
|
|
864
|
+
},
|
|
865
|
+
{
|
|
866
|
+
"id": "ISO-27001-2022-A.8.30",
|
|
867
|
+
"framework": "ISO/IEC 27001:2022",
|
|
868
|
+
"control_name": "Outsourced development"
|
|
869
|
+
},
|
|
870
|
+
{
|
|
871
|
+
"id": "ISO-27001-2022-A.8.8",
|
|
872
|
+
"framework": "ISO/IEC 27001:2022",
|
|
873
|
+
"control_name": "Management of technical vulnerabilities"
|
|
874
|
+
},
|
|
875
|
+
{
|
|
876
|
+
"id": "NERC-CIP-007-6-R4",
|
|
877
|
+
"framework": "NERC CIP-007-6 (BES Cyber System Security Management)",
|
|
878
|
+
"control_name": "Security event monitoring"
|
|
879
|
+
},
|
|
880
|
+
{
|
|
881
|
+
"id": "NIS2-Art-21-Federated-Identity",
|
|
882
|
+
"framework": "EU NIS2 Directive",
|
|
883
|
+
"control_name": "Cryptography + Access Control — federated-identity extension"
|
|
884
|
+
},
|
|
885
|
+
{
|
|
886
|
+
"id": "NIS2-Art21-incident-handling",
|
|
887
|
+
"framework": "EU NIS2 Directive (2022/2555)",
|
|
888
|
+
"control_name": "Incident handling"
|
|
889
|
+
},
|
|
890
|
+
{
|
|
891
|
+
"id": "NIS2-Art21-network-security",
|
|
892
|
+
"framework": "EU NIS2 Directive (Directive (EU) 2022/2555)",
|
|
893
|
+
"control_name": "Security of network and information systems"
|
|
894
|
+
},
|
|
895
|
+
{
|
|
896
|
+
"id": "NIS2-Art21-patch-management",
|
|
897
|
+
"framework": "EU NIS2 Directive",
|
|
898
|
+
"control_name": "Vulnerability handling and disclosure"
|
|
899
|
+
},
|
|
900
|
+
{
|
|
901
|
+
"id": "NIST-800-115",
|
|
902
|
+
"framework": "NIST SP 800-115 (Technical Guide to Information Security Testing and Assessment)",
|
|
903
|
+
"control_name": "Technical Guide to Information Security Testing and Assessment"
|
|
904
|
+
},
|
|
905
|
+
{
|
|
906
|
+
"id": "NIST-800-218-SSDF",
|
|
907
|
+
"framework": "NIST SP 800-218 (Secure Software Development Framework v1.1)",
|
|
908
|
+
"control_name": "Secure Software Development Framework"
|
|
909
|
+
},
|
|
910
|
+
{
|
|
911
|
+
"id": "NIST-800-53-AC-2",
|
|
912
|
+
"framework": "NIST SP 800-53 Rev 5",
|
|
913
|
+
"control_name": "Account Management"
|
|
914
|
+
},
|
|
915
|
+
{
|
|
916
|
+
"id": "NIST-800-53-CM-7",
|
|
917
|
+
"framework": "NIST SP 800-53 Rev 5",
|
|
918
|
+
"control_name": "Least Functionality"
|
|
919
|
+
},
|
|
920
|
+
{
|
|
921
|
+
"id": "NIST-800-53-IA-5-Federated",
|
|
922
|
+
"framework": "NIST 800-53 Rev.5",
|
|
923
|
+
"control_name": "Authenticator Management — federated-trust extension"
|
|
924
|
+
},
|
|
925
|
+
{
|
|
926
|
+
"id": "NIST-800-53-SC-8",
|
|
927
|
+
"framework": "NIST SP 800-53 Rev 5",
|
|
928
|
+
"control_name": "Transmission Confidentiality and Integrity"
|
|
929
|
+
},
|
|
930
|
+
{
|
|
931
|
+
"id": "NIST-800-53-SI-12",
|
|
932
|
+
"framework": "NIST SP 800-53 Rev 5",
|
|
933
|
+
"control_name": "Information Management and Retention"
|
|
934
|
+
},
|
|
935
|
+
{
|
|
936
|
+
"id": "NIST-800-53-SI-2",
|
|
937
|
+
"framework": "NIST SP 800-53 Rev 5",
|
|
938
|
+
"control_name": "Flaw Remediation"
|
|
939
|
+
},
|
|
940
|
+
{
|
|
941
|
+
"id": "NIST-800-63B-rev4",
|
|
942
|
+
"framework": "NIST SP 800-63B Rev 4 (Digital Identity Guidelines — Authentication & Lifecycle Mgmt)",
|
|
943
|
+
"control_name": "Authentication and Lifecycle Management (AAL/IAL/FAL)"
|
|
944
|
+
},
|
|
945
|
+
{
|
|
946
|
+
"id": "NIST-800-82r3",
|
|
947
|
+
"framework": "NIST SP 800-82 Rev 3 (Guide to OT Security)",
|
|
948
|
+
"control_name": "Guide to Operational Technology (OT) Security"
|
|
949
|
+
},
|
|
950
|
+
{
|
|
951
|
+
"id": "NIST-AI-RMF-MEASURE-2.5",
|
|
952
|
+
"framework": "NIST AI RMF 1.0",
|
|
953
|
+
"control_name": "AI system to human interaction evaluation"
|
|
954
|
+
},
|
|
955
|
+
{
|
|
956
|
+
"id": "OWASP-ASVS-v5.0-V14",
|
|
957
|
+
"framework": "OWASP ASVS v5.0",
|
|
958
|
+
"control_name": "Configuration verification"
|
|
959
|
+
},
|
|
960
|
+
{
|
|
961
|
+
"id": "OWASP-LLM-Top-10-2025-LLM01",
|
|
962
|
+
"framework": "OWASP Top 10 for LLM Applications 2025",
|
|
963
|
+
"control_name": "Prompt Injection"
|
|
964
|
+
},
|
|
965
|
+
{
|
|
966
|
+
"id": "OWASP-LLM-Top-10-2025-LLM08",
|
|
967
|
+
"framework": "OWASP Top 10 for LLM Applications 2025",
|
|
968
|
+
"control_name": "Vector and Embedding Weaknesses"
|
|
969
|
+
},
|
|
970
|
+
{
|
|
971
|
+
"id": "OWASP-Pen-Testing-Guide-v5",
|
|
972
|
+
"framework": "OWASP Web Security Testing Guide v5 (WSTG)",
|
|
973
|
+
"control_name": "Web application penetration testing methodology"
|
|
974
|
+
},
|
|
975
|
+
{
|
|
976
|
+
"id": "PCI-DSS-4.0-6.3.3",
|
|
977
|
+
"framework": "PCI DSS 4.0",
|
|
978
|
+
"control_name": "All system components are protected from known vulnerabilities by installing applicable security patches/updates"
|
|
979
|
+
},
|
|
980
|
+
{
|
|
981
|
+
"id": "PSD2-RTS-SCA",
|
|
982
|
+
"framework": "EU PSD2 Regulatory Technical Standards on Strong Customer Authentication (Commission Delegated Regulation (EU) 2018/389)",
|
|
983
|
+
"control_name": "Strong Customer Authentication and Common and Secure Communication"
|
|
984
|
+
},
|
|
985
|
+
{
|
|
986
|
+
"id": "PTES-Pre-engagement",
|
|
987
|
+
"framework": "Penetration Testing Execution Standard (PTES)",
|
|
988
|
+
"control_name": "Pre-engagement Interactions"
|
|
989
|
+
},
|
|
990
|
+
{
|
|
991
|
+
"id": "SLSA-v1.0-Build-L3",
|
|
992
|
+
"framework": "SLSA v1.0 (Supply-chain Levels for Software Artifacts) — Build Track",
|
|
993
|
+
"control_name": "Hardened build platform with non-falsifiable provenance"
|
|
994
|
+
},
|
|
995
|
+
{
|
|
996
|
+
"id": "SOC2-CC6-logical-access",
|
|
997
|
+
"framework": "SOC 2 (AICPA Trust Services Criteria)",
|
|
998
|
+
"control_name": "Logical and Physical Access Controls"
|
|
999
|
+
},
|
|
1000
|
+
{
|
|
1001
|
+
"id": "SOC2-CC7-anomaly-detection",
|
|
1002
|
+
"framework": "SOC 2 (AICPA Trust Services Criteria)",
|
|
1003
|
+
"control_name": "System Operations — Threat and Vulnerability Management"
|
|
1004
|
+
},
|
|
1005
|
+
{
|
|
1006
|
+
"id": "SOC2-CC9-vendor-management",
|
|
1007
|
+
"framework": "SOC 2 (AICPA Trust Services Criteria)",
|
|
1008
|
+
"control_name": "Risk Mitigation — Vendor and Business Partner Risk"
|
|
1009
|
+
},
|
|
1010
|
+
{
|
|
1011
|
+
"id": "UK-CAF-A1",
|
|
1012
|
+
"framework": "UK NCSC Cyber Assessment Framework v3.2",
|
|
1013
|
+
"control_name": "Governance"
|
|
1014
|
+
},
|
|
1015
|
+
{
|
|
1016
|
+
"id": "UK-CAF-B2",
|
|
1017
|
+
"framework": "UK NCSC Cyber Assessment Framework v3.2",
|
|
1018
|
+
"control_name": "Identity and access control"
|
|
1019
|
+
},
|
|
1020
|
+
{
|
|
1021
|
+
"id": "UK-CAF-B4",
|
|
1022
|
+
"framework": "UK NCSC Cyber Assessment Framework (CAF)",
|
|
1023
|
+
"control_name": "System security"
|
|
1024
|
+
},
|
|
1025
|
+
{
|
|
1026
|
+
"id": "UK-CAF-D1",
|
|
1027
|
+
"framework": "UK NCSC Cyber Assessment Framework v3.2",
|
|
1028
|
+
"control_name": "Response and recovery planning"
|
|
1029
|
+
}
|
|
1030
|
+
],
|
|
1031
|
+
"attack_refs": [
|
|
1032
|
+
"T0883",
|
|
1033
|
+
"T1036",
|
|
1034
|
+
"T1059",
|
|
1035
|
+
"T1068",
|
|
1036
|
+
"T1070",
|
|
1037
|
+
"T1071.003",
|
|
1038
|
+
"T1078",
|
|
1039
|
+
"T1110",
|
|
1040
|
+
"T1133",
|
|
1041
|
+
"T1190",
|
|
1042
|
+
"T1213",
|
|
1043
|
+
"T1499",
|
|
1044
|
+
"T1499.001",
|
|
1045
|
+
"T1505",
|
|
1046
|
+
"T1530",
|
|
1047
|
+
"T1548.001",
|
|
1048
|
+
"T1550",
|
|
1049
|
+
"T1552",
|
|
1050
|
+
"T1556",
|
|
1051
|
+
"T1557",
|
|
1052
|
+
"T1565",
|
|
1053
|
+
"T1565.001",
|
|
1054
|
+
"T1567",
|
|
1055
|
+
"T1606",
|
|
1056
|
+
"T1610",
|
|
1057
|
+
"T1611",
|
|
1058
|
+
"T1685.002",
|
|
1059
|
+
"T1692.001"
|
|
1060
|
+
],
|
|
1061
|
+
"rfc_refs": [
|
|
1062
|
+
"CSAF-2.0",
|
|
1063
|
+
"ISO-29147",
|
|
1064
|
+
"ISO-30111",
|
|
1065
|
+
"RFC-4301",
|
|
1066
|
+
"RFC-4303",
|
|
1067
|
+
"RFC-6749",
|
|
1068
|
+
"RFC-7296",
|
|
1069
|
+
"RFC-7519",
|
|
1070
|
+
"RFC-8032",
|
|
1071
|
+
"RFC-8446",
|
|
1072
|
+
"RFC-8725",
|
|
1073
|
+
"RFC-9114",
|
|
1074
|
+
"RFC-9116",
|
|
1075
|
+
"RFC-9180",
|
|
1076
|
+
"RFC-9421",
|
|
1077
|
+
"RFC-9700"
|
|
1078
|
+
]
|
|
1079
|
+
}
|
|
1080
|
+
},
|
|
1081
|
+
"CVE-2022-22674": {
|
|
1082
|
+
"name": "Apple macOS Out-of-Bounds Read Vulnerability",
|
|
1083
|
+
"rwep": 52,
|
|
1084
|
+
"cvss": 5.5,
|
|
1085
|
+
"cisa_kev": true,
|
|
1086
|
+
"epss_score": 0.01133,
|
|
1087
|
+
"epss_percentile": 0.63745,
|
|
1088
|
+
"referencing_skills": [
|
|
1089
|
+
"kernel-lpe-triage",
|
|
1090
|
+
"ai-attack-surface",
|
|
1091
|
+
"rag-pipeline-security",
|
|
1092
|
+
"coordinated-vuln-disclosure",
|
|
1093
|
+
"threat-modeling-methodology",
|
|
1094
|
+
"webapp-security",
|
|
1095
|
+
"api-security",
|
|
1096
|
+
"container-runtime-security",
|
|
1097
|
+
"mail-server-hardening",
|
|
1098
|
+
"network-trust",
|
|
1099
|
+
"audit-log-integrity",
|
|
1100
|
+
"self-update-integrity",
|
|
1101
|
+
"multitenancy-isolation",
|
|
1102
|
+
"decompression-dos",
|
|
1103
|
+
"log-injection-telemetry",
|
|
1104
|
+
"privacy-consent-ops"
|
|
1105
|
+
],
|
|
1106
|
+
"chain": {
|
|
1107
|
+
"cwes": [
|
|
1108
|
+
{
|
|
1109
|
+
"id": "CWE-1039",
|
|
1110
|
+
"name": "Automated Recognition Mechanism with Inadequate Detection or Handling of Adversarial Input Perturbations",
|
|
1111
|
+
"category": "AI/ML"
|
|
1112
|
+
},
|
|
1113
|
+
{
|
|
1114
|
+
"id": "CWE-117",
|
|
1115
|
+
"name": "Improper Output Neutralization for Logs",
|
|
1116
|
+
"category": "Injection"
|
|
1117
|
+
},
|
|
1118
|
+
{
|
|
1119
|
+
"id": "CWE-1188",
|
|
1120
|
+
"name": "Initialization of a Resource with an Insecure Default",
|
|
1121
|
+
"category": "Configuration"
|
|
1122
|
+
},
|
|
1123
|
+
{
|
|
1124
|
+
"id": "CWE-125",
|
|
1125
|
+
"name": "Out-of-bounds Read",
|
|
1126
|
+
"category": "Memory Safety"
|
|
1127
|
+
},
|
|
1128
|
+
{
|
|
1129
|
+
"id": "CWE-1333",
|
|
1130
|
+
"name": "Inefficient Regular Expression Complexity",
|
|
1131
|
+
"category": "Resource Management"
|
|
1132
|
+
},
|
|
1133
|
+
{
|
|
1134
|
+
"id": "CWE-1357",
|
|
1135
|
+
"name": "Reliance on Insufficiently Trustworthy Component",
|
|
1136
|
+
"category": "Supply Chain"
|
|
1137
|
+
},
|
|
1138
|
+
{
|
|
1139
|
+
"id": "CWE-1395",
|
|
1140
|
+
"name": "Dependency on Vulnerable Third-Party Component",
|
|
1141
|
+
"category": "Supply Chain"
|
|
1142
|
+
},
|
|
1143
|
+
{
|
|
1144
|
+
"id": "CWE-1426",
|
|
1145
|
+
"name": "Improper Validation of Generative AI Output",
|
|
1146
|
+
"category": "AI/ML"
|
|
1147
|
+
},
|
|
1148
|
+
{
|
|
1149
|
+
"id": "CWE-200",
|
|
1150
|
+
"name": "Exposure of Sensitive Information to an Unauthorized Actor",
|
|
1151
|
+
"category": "Information Exposure"
|
|
1152
|
+
},
|
|
1153
|
+
{
|
|
1154
|
+
"id": "CWE-22",
|
|
1155
|
+
"name": "Improper Limitation of a Pathname to a Restricted Directory (Path Traversal)",
|
|
1156
|
+
"category": "Path/Resource"
|
|
1157
|
+
},
|
|
1158
|
+
{
|
|
1159
|
+
"id": "CWE-269",
|
|
1160
|
+
"name": "Improper Privilege Management",
|
|
1161
|
+
"category": "Authorization"
|
|
1162
|
+
},
|
|
1163
|
+
{
|
|
1164
|
+
"id": "CWE-284",
|
|
1165
|
+
"name": "Improper Access Control",
|
|
1166
|
+
"category": "Access Control"
|
|
1167
|
+
},
|
|
1168
|
+
{
|
|
1169
|
+
"id": "CWE-287",
|
|
1170
|
+
"name": "Improper Authentication",
|
|
1171
|
+
"category": "Authentication"
|
|
1172
|
+
},
|
|
1173
|
+
{
|
|
1174
|
+
"id": "CWE-290",
|
|
1175
|
+
"name": "Authentication Bypass by Spoofing",
|
|
1176
|
+
"category": "Authentication"
|
|
1177
|
+
},
|
|
1178
|
+
{
|
|
1179
|
+
"id": "CWE-345",
|
|
1180
|
+
"name": "Insufficient Verification of Data Authenticity",
|
|
1181
|
+
"category": "Authenticity / Supply Chain"
|
|
1182
|
+
},
|
|
1183
|
+
{
|
|
1184
|
+
"id": "CWE-347",
|
|
1185
|
+
"name": "Improper Verification of Cryptographic Signature",
|
|
1186
|
+
"category": "Cryptography"
|
|
1187
|
+
},
|
|
1188
|
+
{
|
|
1189
|
+
"id": "CWE-352",
|
|
1190
|
+
"name": "Cross-Site Request Forgery (CSRF)",
|
|
1191
|
+
"category": "Session"
|
|
1192
|
+
},
|
|
1193
|
+
{
|
|
1194
|
+
"id": "CWE-353",
|
|
1195
|
+
"name": "Missing Support for Integrity Check",
|
|
1196
|
+
"category": "Integrity"
|
|
1197
|
+
},
|
|
1198
|
+
{
|
|
1199
|
+
"id": "CWE-362",
|
|
1200
|
+
"name": "Concurrent Execution using Shared Resource with Improper Synchronization (Race Condition)",
|
|
1201
|
+
"category": "Concurrency"
|
|
1202
|
+
},
|
|
1203
|
+
{
|
|
1204
|
+
"id": "CWE-400",
|
|
1205
|
+
"name": "Uncontrolled Resource Consumption",
|
|
1206
|
+
"category": "Resource Management"
|
|
1207
|
+
},
|
|
1208
|
+
{
|
|
1209
|
+
"id": "CWE-409",
|
|
1210
|
+
"name": "Improper Handling of Highly Compressed Data (Data Amplification)",
|
|
1211
|
+
"category": "Resource Management"
|
|
1212
|
+
},
|
|
1213
|
+
{
|
|
1214
|
+
"id": "CWE-416",
|
|
1215
|
+
"name": "Use After Free",
|
|
1216
|
+
"category": "Memory Safety"
|
|
1217
|
+
},
|
|
1218
|
+
{
|
|
1219
|
+
"id": "CWE-434",
|
|
1220
|
+
"name": "Unrestricted Upload of File with Dangerous Type",
|
|
1221
|
+
"category": "File Handling"
|
|
1222
|
+
},
|
|
1223
|
+
{
|
|
1224
|
+
"id": "CWE-494",
|
|
1225
|
+
"name": "Download of Code Without Integrity Check",
|
|
1226
|
+
"category": "Supply Chain"
|
|
1227
|
+
},
|
|
1228
|
+
{
|
|
1229
|
+
"id": "CWE-502",
|
|
1230
|
+
"name": "Deserialization of Untrusted Data",
|
|
1231
|
+
"category": "Serialization"
|
|
1232
|
+
},
|
|
1233
|
+
{
|
|
1234
|
+
"id": "CWE-532",
|
|
1235
|
+
"name": "Insertion of Sensitive Information into Log File",
|
|
1236
|
+
"category": "Information Disclosure"
|
|
1237
|
+
},
|
|
1238
|
+
{
|
|
1239
|
+
"id": "CWE-611",
|
|
1240
|
+
"name": "Improper Restriction of XML External Entity Reference",
|
|
1241
|
+
"category": "XML / Injection"
|
|
1242
|
+
},
|
|
1243
|
+
{
|
|
1244
|
+
"id": "CWE-639",
|
|
1245
|
+
"name": "Authorization Bypass Through User-Controlled Key",
|
|
1246
|
+
"category": "Authorization"
|
|
1247
|
+
},
|
|
1248
|
+
{
|
|
1249
|
+
"id": "CWE-668",
|
|
1250
|
+
"name": "Exposure of Resource to Wrong Sphere",
|
|
1251
|
+
"category": "Access Control"
|
|
1252
|
+
},
|
|
1253
|
+
{
|
|
1254
|
+
"id": "CWE-672",
|
|
1255
|
+
"name": "Operation on a Resource after Expiration or Release",
|
|
1256
|
+
"category": "Memory Safety"
|
|
1257
|
+
},
|
|
1258
|
+
{
|
|
1259
|
+
"id": "CWE-732",
|
|
1260
|
+
"name": "Incorrect Permission Assignment for Critical Resource",
|
|
1261
|
+
"category": "Authorization"
|
|
1262
|
+
},
|
|
1263
|
+
{
|
|
1264
|
+
"id": "CWE-77",
|
|
1265
|
+
"name": "Improper Neutralization of Special Elements used in a Command (Command Injection)",
|
|
1266
|
+
"category": "Injection"
|
|
1267
|
+
},
|
|
1268
|
+
{
|
|
1269
|
+
"id": "CWE-770",
|
|
1270
|
+
"name": "Allocation of Resources Without Limits or Throttling",
|
|
1271
|
+
"category": "Resource Management"
|
|
1272
|
+
},
|
|
1273
|
+
{
|
|
1274
|
+
"id": "CWE-776",
|
|
1275
|
+
"name": "Improper Restriction of Recursive Entity References in DTDs ('XML Entity Expansion')",
|
|
1276
|
+
"category": "XML"
|
|
1277
|
+
},
|
|
1278
|
+
{
|
|
1279
|
+
"id": "CWE-778",
|
|
1280
|
+
"name": "Insufficient Logging",
|
|
1281
|
+
"category": "Logging"
|
|
1282
|
+
},
|
|
1283
|
+
{
|
|
1284
|
+
"id": "CWE-78",
|
|
1285
|
+
"name": "Improper Neutralization of Special Elements used in an OS Command (OS Command Injection)",
|
|
1286
|
+
"category": "Injection"
|
|
1287
|
+
},
|
|
1288
|
+
{
|
|
1289
|
+
"id": "CWE-787",
|
|
1290
|
+
"name": "Out-of-bounds Write",
|
|
1291
|
+
"category": "Memory Safety"
|
|
1292
|
+
},
|
|
1293
|
+
{
|
|
1294
|
+
"id": "CWE-79",
|
|
1295
|
+
"name": "Improper Neutralization of Input During Web Page Generation (Cross-site Scripting)",
|
|
1296
|
+
"category": "Injection"
|
|
1297
|
+
},
|
|
1298
|
+
{
|
|
1299
|
+
"id": "CWE-807",
|
|
1300
|
+
"name": "Reliance on Untrusted Inputs in a Security Decision",
|
|
1301
|
+
"category": "Authorization"
|
|
1302
|
+
},
|
|
1303
|
+
{
|
|
1304
|
+
"id": "CWE-829",
|
|
1305
|
+
"name": "Inclusion of Functionality from Untrusted Control Sphere",
|
|
1306
|
+
"category": "Supply Chain"
|
|
1307
|
+
},
|
|
1308
|
+
{
|
|
1309
|
+
"id": "CWE-834",
|
|
1310
|
+
"name": "Excessive Iteration",
|
|
1311
|
+
"category": "Resource Management"
|
|
1312
|
+
},
|
|
1313
|
+
{
|
|
1314
|
+
"id": "CWE-862",
|
|
1315
|
+
"name": "Missing Authorization",
|
|
1316
|
+
"category": "Authorization"
|
|
1317
|
+
},
|
|
1318
|
+
{
|
|
1319
|
+
"id": "CWE-863",
|
|
1320
|
+
"name": "Incorrect Authorization",
|
|
1321
|
+
"category": "Authorization"
|
|
1322
|
+
},
|
|
1323
|
+
{
|
|
1324
|
+
"id": "CWE-89",
|
|
1325
|
+
"name": "Improper Neutralization of Special Elements used in an SQL Command (SQL Injection)",
|
|
1326
|
+
"category": "Injection"
|
|
1327
|
+
},
|
|
1328
|
+
{
|
|
1329
|
+
"id": "CWE-918",
|
|
1330
|
+
"name": "Server-Side Request Forgery (SSRF)",
|
|
1331
|
+
"category": "Network"
|
|
1332
|
+
},
|
|
1333
|
+
{
|
|
1334
|
+
"id": "CWE-93",
|
|
1335
|
+
"name": "Improper Neutralization of CRLF Sequences ('CRLF Injection')",
|
|
1336
|
+
"category": "Injection"
|
|
1337
|
+
},
|
|
1338
|
+
{
|
|
1339
|
+
"id": "CWE-94",
|
|
1340
|
+
"name": "Improper Control of Generation of Code (Code Injection)",
|
|
1341
|
+
"category": "Injection"
|
|
1342
|
+
}
|
|
1343
|
+
],
|
|
1344
|
+
"atlas": [
|
|
1345
|
+
{
|
|
1346
|
+
"id": "AML.T0010",
|
|
1347
|
+
"name": "ML Supply Chain Compromise",
|
|
1348
|
+
"tactic": "Initial Access"
|
|
1349
|
+
},
|
|
1350
|
+
{
|
|
1351
|
+
"id": "AML.T0016",
|
|
1352
|
+
"name": "Obtain Capabilities: Develop Capabilities",
|
|
1353
|
+
"tactic": "Resource Development"
|
|
1354
|
+
},
|
|
1355
|
+
{
|
|
1356
|
+
"id": "AML.T0017",
|
|
1357
|
+
"name": "Discover ML Model Ontology",
|
|
1358
|
+
"tactic": "Discovery"
|
|
1359
|
+
},
|
|
1360
|
+
{
|
|
1361
|
+
"id": "AML.T0018",
|
|
1362
|
+
"name": "Backdoor ML Model",
|
|
1363
|
+
"tactic": "Persistence"
|
|
1364
|
+
},
|
|
1365
|
+
{
|
|
1366
|
+
"id": "AML.T0020",
|
|
1367
|
+
"name": "Poison Training Data",
|
|
1368
|
+
"tactic": "ML Attack Staging"
|
|
1369
|
+
},
|
|
1370
|
+
{
|
|
1371
|
+
"id": "AML.T0043",
|
|
1372
|
+
"name": "Craft Adversarial Data",
|
|
1373
|
+
"tactic": "ML Attack Staging"
|
|
1374
|
+
},
|
|
1375
|
+
{
|
|
1376
|
+
"id": "AML.T0051",
|
|
1377
|
+
"name": "LLM Prompt Injection",
|
|
1378
|
+
"tactic": "Execution"
|
|
1379
|
+
},
|
|
1380
|
+
{
|
|
1381
|
+
"id": "AML.T0054",
|
|
1382
|
+
"name": "LLM Jailbreak",
|
|
1383
|
+
"tactic": "Defense Evasion"
|
|
1384
|
+
},
|
|
1385
|
+
{
|
|
1386
|
+
"id": "AML.T0096",
|
|
1387
|
+
"name": "AI API as Covert C2 Channel",
|
|
1388
|
+
"tactic": "Command and Control"
|
|
1389
|
+
}
|
|
1390
|
+
],
|
|
1391
|
+
"d3fend": [
|
|
1392
|
+
{
|
|
1393
|
+
"id": "D3-ASLR",
|
|
1394
|
+
"name": "Address Space Layout Randomization",
|
|
1395
|
+
"tactic": "Harden"
|
|
1396
|
+
},
|
|
1397
|
+
{
|
|
1398
|
+
"id": "D3-CBAN",
|
|
1399
|
+
"name": "Certificate-based Authentication",
|
|
1400
|
+
"tactic": "Harden"
|
|
1401
|
+
},
|
|
1402
|
+
{
|
|
1403
|
+
"id": "D3-CSPP",
|
|
1404
|
+
"name": "Client-server Payload Profiling",
|
|
1405
|
+
"tactic": "Detect"
|
|
1406
|
+
},
|
|
1407
|
+
{
|
|
1408
|
+
"id": "D3-EAL",
|
|
1409
|
+
"name": "Executable Allowlisting",
|
|
1410
|
+
"tactic": "Harden"
|
|
1411
|
+
},
|
|
1412
|
+
{
|
|
1413
|
+
"id": "D3-EHB",
|
|
1414
|
+
"name": "Executable Hashbased Allowlist",
|
|
1415
|
+
"tactic": "Harden"
|
|
1416
|
+
},
|
|
1417
|
+
{
|
|
1418
|
+
"id": "D3-FAPA",
|
|
1419
|
+
"name": "File Access Pattern Analysis",
|
|
1420
|
+
"tactic": "Detect"
|
|
1421
|
+
},
|
|
1422
|
+
{
|
|
1423
|
+
"id": "D3-FCR",
|
|
1424
|
+
"name": "File Content Rules",
|
|
1425
|
+
"tactic": "Detect"
|
|
1426
|
+
},
|
|
1427
|
+
{
|
|
1428
|
+
"id": "D3-IOPR",
|
|
1429
|
+
"name": "Input/Output Profiling Resource",
|
|
1430
|
+
"tactic": "Detect"
|
|
1431
|
+
},
|
|
1432
|
+
{
|
|
1433
|
+
"id": "D3-MFA",
|
|
1434
|
+
"name": "Multi-factor Authentication",
|
|
1435
|
+
"tactic": "Harden"
|
|
1436
|
+
},
|
|
1437
|
+
{
|
|
1438
|
+
"id": "D3-NI",
|
|
1439
|
+
"name": "Network Isolation",
|
|
1440
|
+
"tactic": "Isolate"
|
|
1441
|
+
},
|
|
1442
|
+
{
|
|
1443
|
+
"id": "D3-NTA",
|
|
1444
|
+
"name": "Network Traffic Analysis",
|
|
1445
|
+
"tactic": "Detect"
|
|
1446
|
+
},
|
|
1447
|
+
{
|
|
1448
|
+
"id": "D3-NTPM",
|
|
1449
|
+
"name": "Network Traffic Policy Mapping",
|
|
1450
|
+
"tactic": "Model"
|
|
1451
|
+
},
|
|
1452
|
+
{
|
|
1453
|
+
"id": "D3-PA",
|
|
1454
|
+
"name": "Process Analysis",
|
|
1455
|
+
"tactic": "Detect"
|
|
1456
|
+
},
|
|
1457
|
+
{
|
|
1458
|
+
"id": "D3-PHRA",
|
|
1459
|
+
"name": "Process Hardware Resource Access",
|
|
1460
|
+
"tactic": "Isolate"
|
|
1461
|
+
},
|
|
1462
|
+
{
|
|
1463
|
+
"id": "D3-PSEP",
|
|
1464
|
+
"name": "Process Segment Execution Prevention",
|
|
1465
|
+
"tactic": "Harden"
|
|
1466
|
+
},
|
|
1467
|
+
{
|
|
1468
|
+
"id": "D3-SCP",
|
|
1469
|
+
"name": "System Call Filtering",
|
|
1470
|
+
"tactic": "Isolate"
|
|
1471
|
+
}
|
|
1472
|
+
],
|
|
1473
|
+
"framework_gaps": [
|
|
1474
|
+
{
|
|
1475
|
+
"id": "ALL-AI-PIPELINE-INTEGRITY",
|
|
1476
|
+
"framework": "ALL",
|
|
1477
|
+
"control_name": "AI Pipeline Integrity"
|
|
1478
|
+
},
|
|
1479
|
+
{
|
|
1480
|
+
"id": "ALL-PROMPT-INJECTION-ACCESS-CONTROL",
|
|
1481
|
+
"framework": "ALL",
|
|
1482
|
+
"control_name": "Prompt Injection as Access Control Failure"
|
|
1483
|
+
},
|
|
1484
|
+
{
|
|
1485
|
+
"id": "AU-Essential-8-App-Hardening",
|
|
1486
|
+
"framework": "ASD Essential Eight (AU)",
|
|
1487
|
+
"control_name": "User application hardening"
|
|
1488
|
+
},
|
|
1489
|
+
{
|
|
1490
|
+
"id": "AU-Essential-8-Patch",
|
|
1491
|
+
"framework": "ASD Essential Eight (AU)",
|
|
1492
|
+
"control_name": "Patch operating systems"
|
|
1493
|
+
},
|
|
1494
|
+
{
|
|
1495
|
+
"id": "AU-ISM-1556",
|
|
1496
|
+
"framework": "au-ism",
|
|
1497
|
+
"control_name": "Multi-factor authentication for privileged users (telecom NMS application)"
|
|
1498
|
+
},
|
|
1499
|
+
{
|
|
1500
|
+
"id": "CIS-Controls-v8-Control7",
|
|
1501
|
+
"framework": "CIS Controls v8",
|
|
1502
|
+
"control_name": "Continuous Vulnerability Management"
|
|
1503
|
+
},
|
|
1504
|
+
{
|
|
1505
|
+
"id": "EU-AI-Act-Art-15",
|
|
1506
|
+
"framework": "EU Artificial Intelligence Act (2024/1689)",
|
|
1507
|
+
"control_name": "Accuracy, robustness and cybersecurity"
|
|
1508
|
+
},
|
|
1509
|
+
{
|
|
1510
|
+
"id": "ISO-27001-2022-A.8.15",
|
|
1511
|
+
"framework": "ISO/IEC 27001:2022",
|
|
1512
|
+
"control_name": "Logging"
|
|
1513
|
+
},
|
|
1514
|
+
{
|
|
1515
|
+
"id": "ISO-27001-2022-A.8.21",
|
|
1516
|
+
"framework": "ISO/IEC 27001:2022",
|
|
1517
|
+
"control_name": "Security of network services"
|
|
1518
|
+
},
|
|
1519
|
+
{
|
|
1520
|
+
"id": "ISO-27001-2022-A.8.28",
|
|
1521
|
+
"framework": "ISO/IEC 27001:2022",
|
|
1522
|
+
"control_name": "Secure coding"
|
|
1523
|
+
},
|
|
1524
|
+
{
|
|
1525
|
+
"id": "ISO-27001-2022-A.8.8",
|
|
1526
|
+
"framework": "ISO/IEC 27001:2022",
|
|
1527
|
+
"control_name": "Management of technical vulnerabilities"
|
|
1528
|
+
},
|
|
1529
|
+
{
|
|
1530
|
+
"id": "ISO-IEC-23894-2023-clause-7",
|
|
1531
|
+
"framework": "ISO/IEC 23894:2023 (AI Risk Management Guidance)",
|
|
1532
|
+
"control_name": "AI risk management process"
|
|
1533
|
+
},
|
|
1534
|
+
{
|
|
1535
|
+
"id": "ISO-IEC-42001-2023-clause-6.1.2",
|
|
1536
|
+
"framework": "ISO/IEC 42001:2023 (AI Management System)",
|
|
1537
|
+
"control_name": "AI risk assessment"
|
|
1538
|
+
},
|
|
1539
|
+
{
|
|
1540
|
+
"id": "NIS2-Art21-incident-handling",
|
|
1541
|
+
"framework": "EU NIS2 Directive (2022/2555)",
|
|
1542
|
+
"control_name": "Incident handling"
|
|
1543
|
+
},
|
|
1544
|
+
{
|
|
1545
|
+
"id": "NIS2-Art21-network-security",
|
|
1546
|
+
"framework": "EU NIS2 Directive (Directive (EU) 2022/2555)",
|
|
1547
|
+
"control_name": "Security of network and information systems"
|
|
1548
|
+
},
|
|
1549
|
+
{
|
|
1550
|
+
"id": "NIS2-Art21-patch-management",
|
|
1551
|
+
"framework": "EU NIS2 Directive",
|
|
1552
|
+
"control_name": "Vulnerability handling and disclosure"
|
|
1553
|
+
},
|
|
1554
|
+
{
|
|
1555
|
+
"id": "NIST-800-218-SSDF",
|
|
1556
|
+
"framework": "NIST SP 800-218 (Secure Software Development Framework v1.1)",
|
|
1557
|
+
"control_name": "Secure Software Development Framework"
|
|
1558
|
+
},
|
|
1559
|
+
{
|
|
1560
|
+
"id": "NIST-800-53-AC-2",
|
|
1561
|
+
"framework": "NIST SP 800-53 Rev 5",
|
|
1562
|
+
"control_name": "Account Management"
|
|
1563
|
+
},
|
|
1564
|
+
{
|
|
1565
|
+
"id": "NIST-800-53-AC-3",
|
|
1566
|
+
"framework": "NIST SP 800-53 Rev 5",
|
|
1567
|
+
"control_name": "Access Enforcement"
|
|
1568
|
+
},
|
|
1569
|
+
{
|
|
1570
|
+
"id": "NIST-800-53-CM-7",
|
|
1571
|
+
"framework": "NIST SP 800-53 Rev 5",
|
|
1572
|
+
"control_name": "Least Functionality"
|
|
1573
|
+
},
|
|
1574
|
+
{
|
|
1575
|
+
"id": "NIST-800-53-SC-8",
|
|
1576
|
+
"framework": "NIST SP 800-53 Rev 5",
|
|
1577
|
+
"control_name": "Transmission Confidentiality and Integrity"
|
|
1578
|
+
},
|
|
1579
|
+
{
|
|
1580
|
+
"id": "NIST-800-53-SI-12",
|
|
1581
|
+
"framework": "NIST SP 800-53 Rev 5",
|
|
1582
|
+
"control_name": "Information Management and Retention"
|
|
1583
|
+
},
|
|
1584
|
+
{
|
|
1585
|
+
"id": "NIST-800-53-SI-2",
|
|
1586
|
+
"framework": "NIST SP 800-53 Rev 5",
|
|
1587
|
+
"control_name": "Flaw Remediation"
|
|
1588
|
+
},
|
|
1589
|
+
{
|
|
1590
|
+
"id": "NIST-800-53-SI-3",
|
|
1591
|
+
"framework": "NIST SP 800-53 Rev 5",
|
|
1592
|
+
"control_name": "Malicious Code Protection"
|
|
1593
|
+
},
|
|
1594
|
+
{
|
|
1595
|
+
"id": "NIST-800-53-SR-11",
|
|
1596
|
+
"framework": "NIST SP 800-53 Rev 5",
|
|
1597
|
+
"control_name": "Component Authenticity"
|
|
1598
|
+
},
|
|
1599
|
+
{
|
|
1600
|
+
"id": "NIST-AI-RMF-MEASURE-2.5",
|
|
1601
|
+
"framework": "NIST AI RMF 1.0",
|
|
1602
|
+
"control_name": "AI system to human interaction evaluation"
|
|
1603
|
+
},
|
|
1604
|
+
{
|
|
1605
|
+
"id": "OWASP-ASVS-v5.0-V14",
|
|
1606
|
+
"framework": "OWASP ASVS v5.0",
|
|
1607
|
+
"control_name": "Configuration verification"
|
|
1608
|
+
},
|
|
1609
|
+
{
|
|
1610
|
+
"id": "OWASP-LLM-Top-10-2025-LLM01",
|
|
1611
|
+
"framework": "OWASP Top 10 for LLM Applications 2025",
|
|
1612
|
+
"control_name": "Prompt Injection"
|
|
1613
|
+
},
|
|
1614
|
+
{
|
|
1615
|
+
"id": "OWASP-LLM-Top-10-2025-LLM02",
|
|
1616
|
+
"framework": "OWASP Top 10 for LLM Applications 2025",
|
|
1617
|
+
"control_name": "Sensitive Information Disclosure"
|
|
1618
|
+
},
|
|
1619
|
+
{
|
|
1620
|
+
"id": "OWASP-LLM-Top-10-2025-LLM08",
|
|
1621
|
+
"framework": "OWASP Top 10 for LLM Applications 2025",
|
|
1622
|
+
"control_name": "Vector and Embedding Weaknesses"
|
|
1623
|
+
},
|
|
1624
|
+
{
|
|
1625
|
+
"id": "PCI-DSS-4.0-6.3.3",
|
|
1626
|
+
"framework": "PCI DSS 4.0",
|
|
1627
|
+
"control_name": "All system components are protected from known vulnerabilities by installing applicable security patches/updates"
|
|
1628
|
+
},
|
|
1629
|
+
{
|
|
1630
|
+
"id": "SLSA-v1.0-Build-L3",
|
|
1631
|
+
"framework": "SLSA v1.0 (Supply-chain Levels for Software Artifacts) — Build Track",
|
|
1632
|
+
"control_name": "Hardened build platform with non-falsifiable provenance"
|
|
1633
|
+
},
|
|
1634
|
+
{
|
|
1635
|
+
"id": "SOC2-CC6-logical-access",
|
|
1636
|
+
"framework": "SOC 2 (AICPA Trust Services Criteria)",
|
|
1637
|
+
"control_name": "Logical and Physical Access Controls"
|
|
1638
|
+
},
|
|
1639
|
+
{
|
|
1640
|
+
"id": "SOC2-CC7-anomaly-detection",
|
|
1641
|
+
"framework": "SOC 2 (AICPA Trust Services Criteria)",
|
|
1642
|
+
"control_name": "System Operations — Threat and Vulnerability Management"
|
|
1643
|
+
},
|
|
1644
|
+
{
|
|
1645
|
+
"id": "SOC2-CC9-vendor-management",
|
|
1646
|
+
"framework": "SOC 2 (AICPA Trust Services Criteria)",
|
|
1647
|
+
"control_name": "Risk Mitigation — Vendor and Business Partner Risk"
|
|
1648
|
+
},
|
|
1649
|
+
{
|
|
1650
|
+
"id": "UK-CAF-A1",
|
|
1651
|
+
"framework": "UK NCSC Cyber Assessment Framework v3.2",
|
|
1652
|
+
"control_name": "Governance"
|
|
1653
|
+
},
|
|
1654
|
+
{
|
|
1655
|
+
"id": "UK-CAF-B2",
|
|
1656
|
+
"framework": "UK NCSC Cyber Assessment Framework v3.2",
|
|
1657
|
+
"control_name": "Identity and access control"
|
|
1658
|
+
},
|
|
1659
|
+
{
|
|
1660
|
+
"id": "UK-CAF-B4",
|
|
1661
|
+
"framework": "UK NCSC Cyber Assessment Framework (CAF)",
|
|
1662
|
+
"control_name": "System security"
|
|
1663
|
+
},
|
|
1664
|
+
{
|
|
1665
|
+
"id": "UK-CAF-D1",
|
|
1666
|
+
"framework": "UK NCSC Cyber Assessment Framework v3.2",
|
|
1667
|
+
"control_name": "Response and recovery planning"
|
|
1668
|
+
}
|
|
1669
|
+
],
|
|
1670
|
+
"attack_refs": [
|
|
1671
|
+
"T1036",
|
|
1672
|
+
"T1059",
|
|
1673
|
+
"T1068",
|
|
1674
|
+
"T1070",
|
|
1675
|
+
"T1071.003",
|
|
1676
|
+
"T1071.004",
|
|
1677
|
+
"T1078",
|
|
1678
|
+
"T1190",
|
|
1679
|
+
"T1195.002",
|
|
1680
|
+
"T1213",
|
|
1681
|
+
"T1499",
|
|
1682
|
+
"T1499.001",
|
|
1683
|
+
"T1505",
|
|
1684
|
+
"T1530",
|
|
1685
|
+
"T1548.001",
|
|
1686
|
+
"T1556",
|
|
1687
|
+
"T1557",
|
|
1688
|
+
"T1565",
|
|
1689
|
+
"T1565.001",
|
|
1690
|
+
"T1566",
|
|
1691
|
+
"T1567",
|
|
1692
|
+
"T1574",
|
|
1693
|
+
"T1610",
|
|
1694
|
+
"T1611",
|
|
1695
|
+
"T1685.002"
|
|
1696
|
+
],
|
|
1697
|
+
"rfc_refs": [
|
|
1698
|
+
"CSAF-2.0",
|
|
1699
|
+
"ISO-29147",
|
|
1700
|
+
"ISO-30111",
|
|
1701
|
+
"RFC-4301",
|
|
1702
|
+
"RFC-4303",
|
|
1703
|
+
"RFC-6749",
|
|
1704
|
+
"RFC-7296",
|
|
1705
|
+
"RFC-7519",
|
|
1706
|
+
"RFC-8032",
|
|
1707
|
+
"RFC-8446",
|
|
1708
|
+
"RFC-8725",
|
|
1709
|
+
"RFC-9114",
|
|
1710
|
+
"RFC-9116",
|
|
1711
|
+
"RFC-9421",
|
|
1712
|
+
"RFC-9700"
|
|
1713
|
+
]
|
|
1714
|
+
}
|
|
1715
|
+
},
|
|
10
1716
|
"CVE-2007-3010": {
|
|
11
1717
|
"name": "Alcatel OmniPCX Enterprise Remote Code Execution Vulnerability",
|
|
12
1718
|
"rwep": 75,
|
|
@@ -733548,6 +735254,7 @@
|
|
|
733548
735254
|
"CVE-2010-3765",
|
|
733549
735255
|
"CVE-2010-3904",
|
|
733550
735256
|
"CVE-2010-3962",
|
|
735257
|
+
"CVE-2010-5330",
|
|
733551
735258
|
"CVE-2011-0411",
|
|
733552
735259
|
"CVE-2011-0609",
|
|
733553
735260
|
"CVE-2011-1823",
|
|
@@ -733864,11 +735571,13 @@
|
|
|
733864
735571
|
"CVE-2022-20821",
|
|
733865
735572
|
"CVE-2022-21445",
|
|
733866
735573
|
"CVE-2022-21587",
|
|
735574
|
+
"CVE-2022-21919",
|
|
733867
735575
|
"CVE-2022-21971",
|
|
733868
735576
|
"CVE-2022-22047",
|
|
733869
735577
|
"CVE-2022-22071",
|
|
733870
735578
|
"CVE-2022-22265",
|
|
733871
735579
|
"CVE-2022-22536",
|
|
735580
|
+
"CVE-2022-22674",
|
|
733872
735581
|
"CVE-2022-22675",
|
|
733873
735582
|
"CVE-2022-22706",
|
|
733874
735583
|
"CVE-2022-22718",
|
|
@@ -734997,6 +736706,7 @@
|
|
|
734997
736706
|
"CVE-2010-3765",
|
|
734998
736707
|
"CVE-2010-3904",
|
|
734999
736708
|
"CVE-2010-3962",
|
|
736709
|
+
"CVE-2010-5330",
|
|
735000
736710
|
"CVE-2011-0411",
|
|
735001
736711
|
"CVE-2011-0609",
|
|
735002
736712
|
"CVE-2011-1823",
|
|
@@ -735309,11 +737019,13 @@
|
|
|
735309
737019
|
"CVE-2022-20821",
|
|
735310
737020
|
"CVE-2022-21445",
|
|
735311
737021
|
"CVE-2022-21587",
|
|
737022
|
+
"CVE-2022-21919",
|
|
735312
737023
|
"CVE-2022-21971",
|
|
735313
737024
|
"CVE-2022-22047",
|
|
735314
737025
|
"CVE-2022-22071",
|
|
735315
737026
|
"CVE-2022-22265",
|
|
735316
737027
|
"CVE-2022-22536",
|
|
737028
|
+
"CVE-2022-22674",
|
|
735317
737029
|
"CVE-2022-22675",
|
|
735318
737030
|
"CVE-2022-22706",
|
|
735319
737031
|
"CVE-2022-22718",
|
|
@@ -736640,11 +738352,13 @@
|
|
|
736640
738352
|
"CVE-2022-20775",
|
|
736641
738353
|
"CVE-2022-21445",
|
|
736642
738354
|
"CVE-2022-21587",
|
|
738355
|
+
"CVE-2022-21919",
|
|
736643
738356
|
"CVE-2022-21971",
|
|
736644
738357
|
"CVE-2022-22047",
|
|
736645
738358
|
"CVE-2022-22071",
|
|
736646
738359
|
"CVE-2022-22265",
|
|
736647
738360
|
"CVE-2022-22536",
|
|
738361
|
+
"CVE-2022-22674",
|
|
736648
738362
|
"CVE-2022-22675",
|
|
736649
738363
|
"CVE-2022-22706",
|
|
736650
738364
|
"CVE-2022-22718",
|
|
@@ -737920,11 +739634,13 @@
|
|
|
737920
739634
|
"CVE-2022-20775",
|
|
737921
739635
|
"CVE-2022-21445",
|
|
737922
739636
|
"CVE-2022-21587",
|
|
739637
|
+
"CVE-2022-21919",
|
|
737923
739638
|
"CVE-2022-21971",
|
|
737924
739639
|
"CVE-2022-22047",
|
|
737925
739640
|
"CVE-2022-22071",
|
|
737926
739641
|
"CVE-2022-22265",
|
|
737927
739642
|
"CVE-2022-22536",
|
|
739643
|
+
"CVE-2022-22674",
|
|
737928
739644
|
"CVE-2022-22675",
|
|
737929
739645
|
"CVE-2022-22706",
|
|
737930
739646
|
"CVE-2022-22718",
|
|
@@ -739215,11 +740931,13 @@
|
|
|
739215
740931
|
"CVE-2022-20775",
|
|
739216
740932
|
"CVE-2022-21445",
|
|
739217
740933
|
"CVE-2022-21587",
|
|
740934
|
+
"CVE-2022-21919",
|
|
739218
740935
|
"CVE-2022-21971",
|
|
739219
740936
|
"CVE-2022-22047",
|
|
739220
740937
|
"CVE-2022-22071",
|
|
739221
740938
|
"CVE-2022-22265",
|
|
739222
740939
|
"CVE-2022-22536",
|
|
740940
|
+
"CVE-2022-22674",
|
|
739223
740941
|
"CVE-2022-22675",
|
|
739224
740942
|
"CVE-2022-22706",
|
|
739225
740943
|
"CVE-2022-22718",
|
|
@@ -740491,8 +742209,10 @@
|
|
|
740491
742209
|
"CVE-2022-1471",
|
|
740492
742210
|
"CVE-2022-20821",
|
|
740493
742211
|
"CVE-2022-21587",
|
|
742212
|
+
"CVE-2022-21919",
|
|
740494
742213
|
"CVE-2022-21971",
|
|
740495
742214
|
"CVE-2022-22536",
|
|
742215
|
+
"CVE-2022-22674",
|
|
740496
742216
|
"CVE-2022-22675",
|
|
740497
742217
|
"CVE-2022-22718",
|
|
740498
742218
|
"CVE-2022-2294",
|
|
@@ -741104,6 +742824,7 @@
|
|
|
741104
742824
|
"CVE-2010-2883",
|
|
741105
742825
|
"CVE-2010-3765",
|
|
741106
742826
|
"CVE-2010-3962",
|
|
742827
|
+
"CVE-2010-5330",
|
|
741107
742828
|
"CVE-2011-0411",
|
|
741108
742829
|
"CVE-2011-0609",
|
|
741109
742830
|
"CVE-2011-1823",
|
|
@@ -741413,10 +743134,12 @@
|
|
|
741413
743134
|
"CVE-2022-20821",
|
|
741414
743135
|
"CVE-2022-21445",
|
|
741415
743136
|
"CVE-2022-21587",
|
|
743137
|
+
"CVE-2022-21919",
|
|
741416
743138
|
"CVE-2022-22047",
|
|
741417
743139
|
"CVE-2022-22071",
|
|
741418
743140
|
"CVE-2022-22265",
|
|
741419
743141
|
"CVE-2022-22536",
|
|
743142
|
+
"CVE-2022-22674",
|
|
741420
743143
|
"CVE-2022-22675",
|
|
741421
743144
|
"CVE-2022-22706",
|
|
741422
743145
|
"CVE-2022-22718",
|
|
@@ -742521,6 +744244,7 @@
|
|
|
742521
744244
|
"CVE-2010-3765",
|
|
742522
744245
|
"CVE-2010-3904",
|
|
742523
744246
|
"CVE-2010-3962",
|
|
744247
|
+
"CVE-2010-5330",
|
|
742524
744248
|
"CVE-2011-0411",
|
|
742525
744249
|
"CVE-2011-0609",
|
|
742526
744250
|
"CVE-2011-1823",
|
|
@@ -742841,11 +744565,13 @@
|
|
|
742841
744565
|
"CVE-2022-20821",
|
|
742842
744566
|
"CVE-2022-21445",
|
|
742843
744567
|
"CVE-2022-21587",
|
|
744568
|
+
"CVE-2022-21919",
|
|
742844
744569
|
"CVE-2022-21971",
|
|
742845
744570
|
"CVE-2022-22047",
|
|
742846
744571
|
"CVE-2022-22071",
|
|
742847
744572
|
"CVE-2022-22265",
|
|
742848
744573
|
"CVE-2022-22536",
|
|
744574
|
+
"CVE-2022-22674",
|
|
742849
744575
|
"CVE-2022-22675",
|
|
742850
744576
|
"CVE-2022-22706",
|
|
742851
744577
|
"CVE-2022-22718",
|
|
@@ -744427,11 +746153,13 @@
|
|
|
744427
746153
|
"CVE-2022-20821",
|
|
744428
746154
|
"CVE-2022-21445",
|
|
744429
746155
|
"CVE-2022-21587",
|
|
746156
|
+
"CVE-2022-21919",
|
|
744430
746157
|
"CVE-2022-21971",
|
|
744431
746158
|
"CVE-2022-22047",
|
|
744432
746159
|
"CVE-2022-22071",
|
|
744433
746160
|
"CVE-2022-22265",
|
|
744434
746161
|
"CVE-2022-22536",
|
|
746162
|
+
"CVE-2022-22674",
|
|
744435
746163
|
"CVE-2022-22675",
|
|
744436
746164
|
"CVE-2022-22706",
|
|
744437
746165
|
"CVE-2022-22718",
|
|
@@ -745402,6 +747130,7 @@
|
|
|
745402
747130
|
"CVE-2010-2883",
|
|
745403
747131
|
"CVE-2010-3765",
|
|
745404
747132
|
"CVE-2010-3962",
|
|
747133
|
+
"CVE-2010-5330",
|
|
745405
747134
|
"CVE-2011-0411",
|
|
745406
747135
|
"CVE-2011-0609",
|
|
745407
747136
|
"CVE-2011-1823",
|
|
@@ -745662,10 +747391,12 @@
|
|
|
745662
747391
|
"CVE-2022-20775",
|
|
745663
747392
|
"CVE-2022-20821",
|
|
745664
747393
|
"CVE-2022-21445",
|
|
747394
|
+
"CVE-2022-21919",
|
|
745665
747395
|
"CVE-2022-22047",
|
|
745666
747396
|
"CVE-2022-22071",
|
|
745667
747397
|
"CVE-2022-22265",
|
|
745668
747398
|
"CVE-2022-22536",
|
|
747399
|
+
"CVE-2022-22674",
|
|
745669
747400
|
"CVE-2022-22675",
|
|
745670
747401
|
"CVE-2022-22706",
|
|
745671
747402
|
"CVE-2022-22718",
|
|
@@ -746893,6 +748624,7 @@
|
|
|
746893
748624
|
"CVE-2010-3765",
|
|
746894
748625
|
"CVE-2010-3904",
|
|
746895
748626
|
"CVE-2010-3962",
|
|
748627
|
+
"CVE-2010-5330",
|
|
746896
748628
|
"CVE-2011-0411",
|
|
746897
748629
|
"CVE-2011-0609",
|
|
746898
748630
|
"CVE-2011-1823",
|
|
@@ -747199,11 +748931,13 @@
|
|
|
747199
748931
|
"CVE-2022-20821",
|
|
747200
748932
|
"CVE-2022-21445",
|
|
747201
748933
|
"CVE-2022-21587",
|
|
748934
|
+
"CVE-2022-21919",
|
|
747202
748935
|
"CVE-2022-21971",
|
|
747203
748936
|
"CVE-2022-22047",
|
|
747204
748937
|
"CVE-2022-22071",
|
|
747205
748938
|
"CVE-2022-22265",
|
|
747206
748939
|
"CVE-2022-22536",
|
|
748940
|
+
"CVE-2022-22674",
|
|
747207
748941
|
"CVE-2022-22675",
|
|
747208
748942
|
"CVE-2022-22706",
|
|
747209
748943
|
"CVE-2022-22718",
|
|
@@ -748297,6 +750031,7 @@
|
|
|
748297
750031
|
"CVE-2010-3765",
|
|
748298
750032
|
"CVE-2010-3904",
|
|
748299
750033
|
"CVE-2010-3962",
|
|
750034
|
+
"CVE-2010-5330",
|
|
748300
750035
|
"CVE-2011-0411",
|
|
748301
750036
|
"CVE-2011-0609",
|
|
748302
750037
|
"CVE-2011-1823",
|
|
@@ -748596,6 +750331,7 @@
|
|
|
748596
750331
|
"CVE-2022-20821",
|
|
748597
750332
|
"CVE-2022-21445",
|
|
748598
750333
|
"CVE-2022-21587",
|
|
750334
|
+
"CVE-2022-21919",
|
|
748599
750335
|
"CVE-2022-21971",
|
|
748600
750336
|
"CVE-2022-22047",
|
|
748601
750337
|
"CVE-2022-22071",
|
|
@@ -749892,6 +751628,7 @@
|
|
|
749892
751628
|
"CVE-2010-3765",
|
|
749893
751629
|
"CVE-2010-3904",
|
|
749894
751630
|
"CVE-2010-3962",
|
|
751631
|
+
"CVE-2010-5330",
|
|
749895
751632
|
"CVE-2011-0411",
|
|
749896
751633
|
"CVE-2011-0609",
|
|
749897
751634
|
"CVE-2011-1823",
|
|
@@ -750195,11 +751932,13 @@
|
|
|
750195
751932
|
"CVE-2022-20821",
|
|
750196
751933
|
"CVE-2022-21445",
|
|
750197
751934
|
"CVE-2022-21587",
|
|
751935
|
+
"CVE-2022-21919",
|
|
750198
751936
|
"CVE-2022-21971",
|
|
750199
751937
|
"CVE-2022-22047",
|
|
750200
751938
|
"CVE-2022-22071",
|
|
750201
751939
|
"CVE-2022-22265",
|
|
750202
751940
|
"CVE-2022-22536",
|
|
751941
|
+
"CVE-2022-22674",
|
|
750203
751942
|
"CVE-2022-22675",
|
|
750204
751943
|
"CVE-2022-22706",
|
|
750205
751944
|
"CVE-2022-22718",
|
|
@@ -751613,11 +753352,13 @@
|
|
|
751613
753352
|
"CVE-2022-20821",
|
|
751614
753353
|
"CVE-2022-21445",
|
|
751615
753354
|
"CVE-2022-21587",
|
|
753355
|
+
"CVE-2022-21919",
|
|
751616
753356
|
"CVE-2022-21971",
|
|
751617
753357
|
"CVE-2022-22047",
|
|
751618
753358
|
"CVE-2022-22071",
|
|
751619
753359
|
"CVE-2022-22265",
|
|
751620
753360
|
"CVE-2022-22536",
|
|
753361
|
+
"CVE-2022-22674",
|
|
751621
753362
|
"CVE-2022-22675",
|
|
751622
753363
|
"CVE-2022-22706",
|
|
751623
753364
|
"CVE-2022-22718",
|
|
@@ -752500,6 +754241,7 @@
|
|
|
752500
754241
|
"CVE-2010-3765",
|
|
752501
754242
|
"CVE-2010-3904",
|
|
752502
754243
|
"CVE-2010-3962",
|
|
754244
|
+
"CVE-2010-5330",
|
|
752503
754245
|
"CVE-2011-0411",
|
|
752504
754246
|
"CVE-2011-0609",
|
|
752505
754247
|
"CVE-2011-1823",
|
|
@@ -752779,6 +754521,7 @@
|
|
|
752779
754521
|
"CVE-2022-22071",
|
|
752780
754522
|
"CVE-2022-22265",
|
|
752781
754523
|
"CVE-2022-22536",
|
|
754524
|
+
"CVE-2022-22674",
|
|
752782
754525
|
"CVE-2022-22706",
|
|
752783
754526
|
"CVE-2022-22718",
|
|
752784
754527
|
"CVE-2022-2294",
|
|
@@ -753666,6 +755409,7 @@
|
|
|
753666
755409
|
"CVE-2010-2883",
|
|
753667
755410
|
"CVE-2010-3765",
|
|
753668
755411
|
"CVE-2010-3962",
|
|
755412
|
+
"CVE-2010-5330",
|
|
753669
755413
|
"CVE-2011-0411",
|
|
753670
755414
|
"CVE-2011-0609",
|
|
753671
755415
|
"CVE-2011-1823",
|
|
@@ -753975,10 +755719,12 @@
|
|
|
753975
755719
|
"CVE-2022-20821",
|
|
753976
755720
|
"CVE-2022-21445",
|
|
753977
755721
|
"CVE-2022-21587",
|
|
755722
|
+
"CVE-2022-21919",
|
|
753978
755723
|
"CVE-2022-22047",
|
|
753979
755724
|
"CVE-2022-22071",
|
|
753980
755725
|
"CVE-2022-22265",
|
|
753981
755726
|
"CVE-2022-22536",
|
|
755727
|
+
"CVE-2022-22674",
|
|
753982
755728
|
"CVE-2022-22675",
|
|
753983
755729
|
"CVE-2022-22706",
|
|
753984
755730
|
"CVE-2022-22718",
|
|
@@ -754909,6 +756655,7 @@
|
|
|
754909
756655
|
"CVE-2010-2883",
|
|
754910
756656
|
"CVE-2010-3765",
|
|
754911
756657
|
"CVE-2010-3962",
|
|
756658
|
+
"CVE-2010-5330",
|
|
754912
756659
|
"CVE-2011-0411",
|
|
754913
756660
|
"CVE-2011-0609",
|
|
754914
756661
|
"CVE-2011-1823",
|
|
@@ -755218,10 +756965,12 @@
|
|
|
755218
756965
|
"CVE-2022-20821",
|
|
755219
756966
|
"CVE-2022-21445",
|
|
755220
756967
|
"CVE-2022-21587",
|
|
756968
|
+
"CVE-2022-21919",
|
|
755221
756969
|
"CVE-2022-22047",
|
|
755222
756970
|
"CVE-2022-22071",
|
|
755223
756971
|
"CVE-2022-22265",
|
|
755224
756972
|
"CVE-2022-22536",
|
|
756973
|
+
"CVE-2022-22674",
|
|
755225
756974
|
"CVE-2022-22675",
|
|
755226
756975
|
"CVE-2022-22706",
|
|
755227
756976
|
"CVE-2022-22718",
|
|
@@ -756567,11 +758316,13 @@
|
|
|
756567
758316
|
"CVE-2022-20821",
|
|
756568
758317
|
"CVE-2022-21445",
|
|
756569
758318
|
"CVE-2022-21587",
|
|
758319
|
+
"CVE-2022-21919",
|
|
756570
758320
|
"CVE-2022-21971",
|
|
756571
758321
|
"CVE-2022-22047",
|
|
756572
758322
|
"CVE-2022-22071",
|
|
756573
758323
|
"CVE-2022-22265",
|
|
756574
758324
|
"CVE-2022-22536",
|
|
758325
|
+
"CVE-2022-22674",
|
|
756575
758326
|
"CVE-2022-22675",
|
|
756576
758327
|
"CVE-2022-22706",
|
|
756577
758328
|
"CVE-2022-22718",
|
|
@@ -757648,6 +759399,7 @@
|
|
|
757648
759399
|
"CVE-2010-3765",
|
|
757649
759400
|
"CVE-2010-3904",
|
|
757650
759401
|
"CVE-2010-3962",
|
|
759402
|
+
"CVE-2010-5330",
|
|
757651
759403
|
"CVE-2011-0411",
|
|
757652
759404
|
"CVE-2011-0609",
|
|
757653
759405
|
"CVE-2011-1823",
|
|
@@ -757946,6 +759698,7 @@
|
|
|
757946
759698
|
"CVE-2022-22071",
|
|
757947
759699
|
"CVE-2022-22265",
|
|
757948
759700
|
"CVE-2022-22536",
|
|
759701
|
+
"CVE-2022-22674",
|
|
757949
759702
|
"CVE-2022-22675",
|
|
757950
759703
|
"CVE-2022-22706",
|
|
757951
759704
|
"CVE-2022-22718",
|
|
@@ -759107,8 +760860,10 @@
|
|
|
759107
760860
|
"CVE-2022-1040",
|
|
759108
760861
|
"CVE-2022-1471",
|
|
759109
760862
|
"CVE-2022-21587",
|
|
760863
|
+
"CVE-2022-21919",
|
|
759110
760864
|
"CVE-2022-21971",
|
|
759111
760865
|
"CVE-2022-22536",
|
|
760866
|
+
"CVE-2022-22674",
|
|
759112
760867
|
"CVE-2022-22675",
|
|
759113
760868
|
"CVE-2022-2294",
|
|
759114
760869
|
"CVE-2022-22948",
|
|
@@ -759843,6 +761598,7 @@
|
|
|
759843
761598
|
"CVE-2010-3765",
|
|
759844
761599
|
"CVE-2010-3904",
|
|
759845
761600
|
"CVE-2010-3962",
|
|
761601
|
+
"CVE-2010-5330",
|
|
759846
761602
|
"CVE-2011-0411",
|
|
759847
761603
|
"CVE-2011-0609",
|
|
759848
761604
|
"CVE-2011-1823",
|
|
@@ -760164,10 +761920,12 @@
|
|
|
760164
761920
|
"CVE-2022-20821",
|
|
760165
761921
|
"CVE-2022-21445",
|
|
760166
761922
|
"CVE-2022-21587",
|
|
761923
|
+
"CVE-2022-21919",
|
|
760167
761924
|
"CVE-2022-22047",
|
|
760168
761925
|
"CVE-2022-22071",
|
|
760169
761926
|
"CVE-2022-22265",
|
|
760170
761927
|
"CVE-2022-22536",
|
|
761928
|
+
"CVE-2022-22674",
|
|
760171
761929
|
"CVE-2022-22675",
|
|
760172
761930
|
"CVE-2022-22706",
|
|
760173
761931
|
"CVE-2022-22718",
|
|
@@ -761685,11 +763443,13 @@
|
|
|
761685
763443
|
"CVE-2022-20821",
|
|
761686
763444
|
"CVE-2022-21445",
|
|
761687
763445
|
"CVE-2022-21587",
|
|
763446
|
+
"CVE-2022-21919",
|
|
761688
763447
|
"CVE-2022-21971",
|
|
761689
763448
|
"CVE-2022-22047",
|
|
761690
763449
|
"CVE-2022-22071",
|
|
761691
763450
|
"CVE-2022-22265",
|
|
761692
763451
|
"CVE-2022-22536",
|
|
763452
|
+
"CVE-2022-22674",
|
|
761693
763453
|
"CVE-2022-22675",
|
|
761694
763454
|
"CVE-2022-22706",
|
|
761695
763455
|
"CVE-2022-22718",
|
|
@@ -762795,6 +764555,7 @@
|
|
|
762795
764555
|
"CVE-2010-3765",
|
|
762796
764556
|
"CVE-2010-3904",
|
|
762797
764557
|
"CVE-2010-3962",
|
|
764558
|
+
"CVE-2010-5330",
|
|
762798
764559
|
"CVE-2011-0411",
|
|
762799
764560
|
"CVE-2011-0609",
|
|
762800
764561
|
"CVE-2011-1823",
|
|
@@ -763114,11 +764875,13 @@
|
|
|
763114
764875
|
"CVE-2022-20821",
|
|
763115
764876
|
"CVE-2022-21445",
|
|
763116
764877
|
"CVE-2022-21587",
|
|
764878
|
+
"CVE-2022-21919",
|
|
763117
764879
|
"CVE-2022-21971",
|
|
763118
764880
|
"CVE-2022-22047",
|
|
763119
764881
|
"CVE-2022-22071",
|
|
763120
764882
|
"CVE-2022-22265",
|
|
763121
764883
|
"CVE-2022-22536",
|
|
764884
|
+
"CVE-2022-22674",
|
|
763122
764885
|
"CVE-2022-22675",
|
|
763123
764886
|
"CVE-2022-22706",
|
|
763124
764887
|
"CVE-2022-22718",
|
|
@@ -764645,6 +766408,7 @@
|
|
|
764645
766408
|
"CVE-2022-20821",
|
|
764646
766409
|
"CVE-2022-21445",
|
|
764647
766410
|
"CVE-2022-21587",
|
|
766411
|
+
"CVE-2022-21919",
|
|
764648
766412
|
"CVE-2022-21971",
|
|
764649
766413
|
"CVE-2022-22047",
|
|
764650
766414
|
"CVE-2022-22071",
|
|
@@ -765624,6 +767388,7 @@
|
|
|
765624
767388
|
"CVE-2010-3765",
|
|
765625
767389
|
"CVE-2010-3904",
|
|
765626
767390
|
"CVE-2010-3962",
|
|
767391
|
+
"CVE-2010-5330",
|
|
765627
767392
|
"CVE-2011-0411",
|
|
765628
767393
|
"CVE-2011-0609",
|
|
765629
767394
|
"CVE-2011-1823",
|
|
@@ -765919,6 +767684,7 @@
|
|
|
765919
767684
|
"CVE-2022-22071",
|
|
765920
767685
|
"CVE-2022-22265",
|
|
765921
767686
|
"CVE-2022-22536",
|
|
767687
|
+
"CVE-2022-22674",
|
|
765922
767688
|
"CVE-2022-22675",
|
|
765923
767689
|
"CVE-2022-22706",
|
|
765924
767690
|
"CVE-2022-22718",
|
|
@@ -767128,8 +768894,10 @@
|
|
|
767128
768894
|
"CVE-2022-1471",
|
|
767129
768895
|
"CVE-2022-20821",
|
|
767130
768896
|
"CVE-2022-21587",
|
|
768897
|
+
"CVE-2022-21919",
|
|
767131
768898
|
"CVE-2022-21971",
|
|
767132
768899
|
"CVE-2022-22536",
|
|
768900
|
+
"CVE-2022-22674",
|
|
767133
768901
|
"CVE-2022-22675",
|
|
767134
768902
|
"CVE-2022-22718",
|
|
767135
768903
|
"CVE-2022-2294",
|
|
@@ -767897,6 +769665,7 @@
|
|
|
767897
769665
|
"CVE-2010-3765",
|
|
767898
769666
|
"CVE-2010-3904",
|
|
767899
769667
|
"CVE-2010-3962",
|
|
769668
|
+
"CVE-2010-5330",
|
|
767900
769669
|
"CVE-2011-0411",
|
|
767901
769670
|
"CVE-2011-0609",
|
|
767902
769671
|
"CVE-2011-1823",
|
|
@@ -768212,11 +769981,13 @@
|
|
|
768212
769981
|
"CVE-2022-20821",
|
|
768213
769982
|
"CVE-2022-21445",
|
|
768214
769983
|
"CVE-2022-21587",
|
|
769984
|
+
"CVE-2022-21919",
|
|
768215
769985
|
"CVE-2022-21971",
|
|
768216
769986
|
"CVE-2022-22047",
|
|
768217
769987
|
"CVE-2022-22071",
|
|
768218
769988
|
"CVE-2022-22265",
|
|
768219
769989
|
"CVE-2022-22536",
|
|
769990
|
+
"CVE-2022-22674",
|
|
768220
769991
|
"CVE-2022-22675",
|
|
768221
769992
|
"CVE-2022-22706",
|
|
768222
769993
|
"CVE-2022-22718",
|
|
@@ -769530,6 +771301,7 @@
|
|
|
769530
771301
|
"CVE-2010-3765",
|
|
769531
771302
|
"CVE-2010-3904",
|
|
769532
771303
|
"CVE-2010-3962",
|
|
771304
|
+
"CVE-2010-5330",
|
|
769533
771305
|
"CVE-2011-0411",
|
|
769534
771306
|
"CVE-2011-0609",
|
|
769535
771307
|
"CVE-2011-1823",
|
|
@@ -769851,11 +771623,13 @@
|
|
|
769851
771623
|
"CVE-2022-20821",
|
|
769852
771624
|
"CVE-2022-21445",
|
|
769853
771625
|
"CVE-2022-21587",
|
|
771626
|
+
"CVE-2022-21919",
|
|
769854
771627
|
"CVE-2022-21971",
|
|
769855
771628
|
"CVE-2022-22047",
|
|
769856
771629
|
"CVE-2022-22071",
|
|
769857
771630
|
"CVE-2022-22265",
|
|
769858
771631
|
"CVE-2022-22536",
|
|
771632
|
+
"CVE-2022-22674",
|
|
769859
771633
|
"CVE-2022-22675",
|
|
769860
771634
|
"CVE-2022-22706",
|
|
769861
771635
|
"CVE-2022-22718",
|
|
@@ -771145,6 +772919,7 @@
|
|
|
771145
772919
|
"CVE-2022-20775",
|
|
771146
772920
|
"CVE-2022-21445",
|
|
771147
772921
|
"CVE-2022-21587",
|
|
772922
|
+
"CVE-2022-21919",
|
|
771148
772923
|
"CVE-2022-21971",
|
|
771149
772924
|
"CVE-2022-22047",
|
|
771150
772925
|
"CVE-2022-22071",
|
|
@@ -772205,6 +773980,7 @@
|
|
|
772205
773980
|
"CVE-2022-1471",
|
|
772206
773981
|
"CVE-2022-21587",
|
|
772207
773982
|
"CVE-2022-21971",
|
|
773983
|
+
"CVE-2022-22674",
|
|
772208
773984
|
"CVE-2022-22675",
|
|
772209
773985
|
"CVE-2022-2294",
|
|
772210
773986
|
"CVE-2022-22963",
|
|
@@ -772946,8 +774722,10 @@
|
|
|
772946
774722
|
"CVE-2022-1471",
|
|
772947
774723
|
"CVE-2022-20821",
|
|
772948
774724
|
"CVE-2022-21587",
|
|
774725
|
+
"CVE-2022-21919",
|
|
772949
774726
|
"CVE-2022-21971",
|
|
772950
774727
|
"CVE-2022-22536",
|
|
774728
|
+
"CVE-2022-22674",
|
|
772951
774729
|
"CVE-2022-22675",
|
|
772952
774730
|
"CVE-2022-22718",
|
|
772953
774731
|
"CVE-2022-2294",
|
|
@@ -773558,6 +775336,7 @@
|
|
|
773558
775336
|
"CVE-2010-3765",
|
|
773559
775337
|
"CVE-2010-3904",
|
|
773560
775338
|
"CVE-2010-3962",
|
|
775339
|
+
"CVE-2010-5330",
|
|
773561
775340
|
"CVE-2011-0411",
|
|
773562
775341
|
"CVE-2011-0609",
|
|
773563
775342
|
"CVE-2011-1823",
|
|
@@ -773863,11 +775642,13 @@
|
|
|
773863
775642
|
"CVE-2022-20775",
|
|
773864
775643
|
"CVE-2022-20821",
|
|
773865
775644
|
"CVE-2022-21445",
|
|
775645
|
+
"CVE-2022-21919",
|
|
773866
775646
|
"CVE-2022-21971",
|
|
773867
775647
|
"CVE-2022-22047",
|
|
773868
775648
|
"CVE-2022-22071",
|
|
773869
775649
|
"CVE-2022-22265",
|
|
773870
775650
|
"CVE-2022-22536",
|
|
775651
|
+
"CVE-2022-22674",
|
|
773871
775652
|
"CVE-2022-22675",
|
|
773872
775653
|
"CVE-2022-22706",
|
|
773873
775654
|
"CVE-2022-22718",
|
|
@@ -775245,11 +777026,13 @@
|
|
|
775245
777026
|
"CVE-2022-20821",
|
|
775246
777027
|
"CVE-2022-21445",
|
|
775247
777028
|
"CVE-2022-21587",
|
|
777029
|
+
"CVE-2022-21919",
|
|
775248
777030
|
"CVE-2022-21971",
|
|
775249
777031
|
"CVE-2022-22047",
|
|
775250
777032
|
"CVE-2022-22071",
|
|
775251
777033
|
"CVE-2022-22265",
|
|
775252
777034
|
"CVE-2022-22536",
|
|
777035
|
+
"CVE-2022-22674",
|
|
775253
777036
|
"CVE-2022-22675",
|
|
775254
777037
|
"CVE-2022-22706",
|
|
775255
777038
|
"CVE-2022-22718",
|
|
@@ -776584,8 +778367,10 @@
|
|
|
776584
778367
|
"CVE-2022-1471",
|
|
776585
778368
|
"CVE-2022-20821",
|
|
776586
778369
|
"CVE-2022-21587",
|
|
778370
|
+
"CVE-2022-21919",
|
|
776587
778371
|
"CVE-2022-21971",
|
|
776588
778372
|
"CVE-2022-22536",
|
|
778373
|
+
"CVE-2022-22674",
|
|
776589
778374
|
"CVE-2022-22675",
|
|
776590
778375
|
"CVE-2022-2294",
|
|
776591
778376
|
"CVE-2022-22948",
|
|
@@ -777515,6 +779300,7 @@
|
|
|
777515
779300
|
"CVE-2010-3765",
|
|
777516
779301
|
"CVE-2010-3904",
|
|
777517
779302
|
"CVE-2010-3962",
|
|
779303
|
+
"CVE-2010-5330",
|
|
777518
779304
|
"CVE-2011-0411",
|
|
777519
779305
|
"CVE-2011-0609",
|
|
777520
779306
|
"CVE-2011-1823",
|
|
@@ -777825,10 +779611,12 @@
|
|
|
777825
779611
|
"CVE-2022-20821",
|
|
777826
779612
|
"CVE-2022-21445",
|
|
777827
779613
|
"CVE-2022-21587",
|
|
779614
|
+
"CVE-2022-21919",
|
|
777828
779615
|
"CVE-2022-22047",
|
|
777829
779616
|
"CVE-2022-22071",
|
|
777830
779617
|
"CVE-2022-22265",
|
|
777831
779618
|
"CVE-2022-22536",
|
|
779619
|
+
"CVE-2022-22674",
|
|
777832
779620
|
"CVE-2022-22675",
|
|
777833
779621
|
"CVE-2022-22706",
|
|
777834
779622
|
"CVE-2022-22718",
|
|
@@ -778780,6 +780568,7 @@
|
|
|
778780
780568
|
"CVE-2010-2883",
|
|
778781
780569
|
"CVE-2010-3765",
|
|
778782
780570
|
"CVE-2010-3962",
|
|
780571
|
+
"CVE-2010-5330",
|
|
778783
780572
|
"CVE-2011-0411",
|
|
778784
780573
|
"CVE-2011-0609",
|
|
778785
780574
|
"CVE-2011-1823",
|
|
@@ -779067,10 +780856,12 @@
|
|
|
779067
780856
|
"CVE-2022-20775",
|
|
779068
780857
|
"CVE-2022-20821",
|
|
779069
780858
|
"CVE-2022-21445",
|
|
780859
|
+
"CVE-2022-21919",
|
|
779070
780860
|
"CVE-2022-22047",
|
|
779071
780861
|
"CVE-2022-22071",
|
|
779072
780862
|
"CVE-2022-22265",
|
|
779073
780863
|
"CVE-2022-22536",
|
|
780864
|
+
"CVE-2022-22674",
|
|
779074
780865
|
"CVE-2022-22675",
|
|
779075
780866
|
"CVE-2022-22706",
|
|
779076
780867
|
"CVE-2022-22718",
|
|
@@ -779908,6 +781699,7 @@
|
|
|
779908
781699
|
"CVE-2010-3765",
|
|
779909
781700
|
"CVE-2010-3904",
|
|
779910
781701
|
"CVE-2010-3962",
|
|
781702
|
+
"CVE-2010-5330",
|
|
779911
781703
|
"CVE-2011-0411",
|
|
779912
781704
|
"CVE-2011-0609",
|
|
779913
781705
|
"CVE-2011-1823",
|
|
@@ -780203,10 +781995,12 @@
|
|
|
780203
781995
|
"CVE-2022-20821",
|
|
780204
781996
|
"CVE-2022-21445",
|
|
780205
781997
|
"CVE-2022-21587",
|
|
781998
|
+
"CVE-2022-21919",
|
|
780206
781999
|
"CVE-2022-22047",
|
|
780207
782000
|
"CVE-2022-22071",
|
|
780208
782001
|
"CVE-2022-22265",
|
|
780209
782002
|
"CVE-2022-22536",
|
|
782003
|
+
"CVE-2022-22674",
|
|
780210
782004
|
"CVE-2022-22675",
|
|
780211
782005
|
"CVE-2022-22706",
|
|
780212
782006
|
"CVE-2022-22718",
|
|
@@ -781276,6 +783070,7 @@
|
|
|
781276
783070
|
"CVE-2010-3765",
|
|
781277
783071
|
"CVE-2010-3904",
|
|
781278
783072
|
"CVE-2010-3962",
|
|
783073
|
+
"CVE-2010-5330",
|
|
781279
783074
|
"CVE-2011-0411",
|
|
781280
783075
|
"CVE-2011-0609",
|
|
781281
783076
|
"CVE-2011-1823",
|
|
@@ -781575,10 +783370,12 @@
|
|
|
781575
783370
|
"CVE-2022-20821",
|
|
781576
783371
|
"CVE-2022-21445",
|
|
781577
783372
|
"CVE-2022-21587",
|
|
783373
|
+
"CVE-2022-21919",
|
|
781578
783374
|
"CVE-2022-22047",
|
|
781579
783375
|
"CVE-2022-22071",
|
|
781580
783376
|
"CVE-2022-22265",
|
|
781581
783377
|
"CVE-2022-22536",
|
|
783378
|
+
"CVE-2022-22674",
|
|
781582
783379
|
"CVE-2022-22706",
|
|
781583
783380
|
"CVE-2022-22718",
|
|
781584
783381
|
"CVE-2022-2294",
|
|
@@ -782567,6 +784364,7 @@
|
|
|
782567
784364
|
"CVE-2010-3765",
|
|
782568
784365
|
"CVE-2010-3904",
|
|
782569
784366
|
"CVE-2010-3962",
|
|
784367
|
+
"CVE-2010-5330",
|
|
782570
784368
|
"CVE-2011-0411",
|
|
782571
784369
|
"CVE-2011-0609",
|
|
782572
784370
|
"CVE-2011-1823",
|
|
@@ -782871,10 +784669,12 @@
|
|
|
782871
784669
|
"CVE-2022-20821",
|
|
782872
784670
|
"CVE-2022-21445",
|
|
782873
784671
|
"CVE-2022-21587",
|
|
784672
|
+
"CVE-2022-21919",
|
|
782874
784673
|
"CVE-2022-22047",
|
|
782875
784674
|
"CVE-2022-22071",
|
|
782876
784675
|
"CVE-2022-22265",
|
|
782877
784676
|
"CVE-2022-22536",
|
|
784677
|
+
"CVE-2022-22674",
|
|
782878
784678
|
"CVE-2022-22675",
|
|
782879
784679
|
"CVE-2022-22706",
|
|
782880
784680
|
"CVE-2022-22718",
|
|
@@ -784007,6 +785807,7 @@
|
|
|
784007
785807
|
"CVE-2010-3765",
|
|
784008
785808
|
"CVE-2010-3904",
|
|
784009
785809
|
"CVE-2010-3962",
|
|
785810
|
+
"CVE-2010-5330",
|
|
784010
785811
|
"CVE-2011-0411",
|
|
784011
785812
|
"CVE-2011-0609",
|
|
784012
785813
|
"CVE-2011-1823",
|
|
@@ -784303,10 +786104,12 @@
|
|
|
784303
786104
|
"CVE-2022-20821",
|
|
784304
786105
|
"CVE-2022-21445",
|
|
784305
786106
|
"CVE-2022-21587",
|
|
786107
|
+
"CVE-2022-21919",
|
|
784306
786108
|
"CVE-2022-22047",
|
|
784307
786109
|
"CVE-2022-22071",
|
|
784308
786110
|
"CVE-2022-22265",
|
|
784309
786111
|
"CVE-2022-22536",
|
|
786112
|
+
"CVE-2022-22674",
|
|
784310
786113
|
"CVE-2022-22675",
|
|
784311
786114
|
"CVE-2022-22706",
|
|
784312
786115
|
"CVE-2022-22718",
|
|
@@ -785321,6 +787124,7 @@
|
|
|
785321
787124
|
"CVE-2010-3765",
|
|
785322
787125
|
"CVE-2010-3904",
|
|
785323
787126
|
"CVE-2010-3962",
|
|
787127
|
+
"CVE-2010-5330",
|
|
785324
787128
|
"CVE-2011-0411",
|
|
785325
787129
|
"CVE-2011-0609",
|
|
785326
787130
|
"CVE-2011-1823",
|
|
@@ -785605,6 +787409,7 @@
|
|
|
785605
787409
|
"CVE-2022-22071",
|
|
785606
787410
|
"CVE-2022-22265",
|
|
785607
787411
|
"CVE-2022-22536",
|
|
787412
|
+
"CVE-2022-22674",
|
|
785608
787413
|
"CVE-2022-22706",
|
|
785609
787414
|
"CVE-2022-22718",
|
|
785610
787415
|
"CVE-2022-2294",
|
|
@@ -786559,6 +788364,7 @@
|
|
|
786559
788364
|
"CVE-2010-3765",
|
|
786560
788365
|
"CVE-2010-3904",
|
|
786561
788366
|
"CVE-2010-3962",
|
|
788367
|
+
"CVE-2010-5330",
|
|
786562
788368
|
"CVE-2011-0411",
|
|
786563
788369
|
"CVE-2011-0609",
|
|
786564
788370
|
"CVE-2011-1823",
|
|
@@ -786857,10 +788663,12 @@
|
|
|
786857
788663
|
"CVE-2022-20821",
|
|
786858
788664
|
"CVE-2022-21445",
|
|
786859
788665
|
"CVE-2022-21587",
|
|
788666
|
+
"CVE-2022-21919",
|
|
786860
788667
|
"CVE-2022-22047",
|
|
786861
788668
|
"CVE-2022-22071",
|
|
786862
788669
|
"CVE-2022-22265",
|
|
786863
788670
|
"CVE-2022-22536",
|
|
788671
|
+
"CVE-2022-22674",
|
|
786864
788672
|
"CVE-2022-22675",
|
|
786865
788673
|
"CVE-2022-22706",
|
|
786866
788674
|
"CVE-2022-22718",
|
|
@@ -787766,6 +789574,7 @@
|
|
|
787766
789574
|
"CVE-2010-3765",
|
|
787767
789575
|
"CVE-2010-3904",
|
|
787768
789576
|
"CVE-2010-3962",
|
|
789577
|
+
"CVE-2010-5330",
|
|
787769
789578
|
"CVE-2011-0411",
|
|
787770
789579
|
"CVE-2011-0609",
|
|
787771
789580
|
"CVE-2011-1823",
|
|
@@ -788061,10 +789870,12 @@
|
|
|
788061
789870
|
"CVE-2022-20821",
|
|
788062
789871
|
"CVE-2022-21445",
|
|
788063
789872
|
"CVE-2022-21587",
|
|
789873
|
+
"CVE-2022-21919",
|
|
788064
789874
|
"CVE-2022-22047",
|
|
788065
789875
|
"CVE-2022-22071",
|
|
788066
789876
|
"CVE-2022-22265",
|
|
788067
789877
|
"CVE-2022-22536",
|
|
789878
|
+
"CVE-2022-22674",
|
|
788068
789879
|
"CVE-2022-22675",
|
|
788069
789880
|
"CVE-2022-22706",
|
|
788070
789881
|
"CVE-2022-22718",
|
|
@@ -788953,6 +790764,7 @@
|
|
|
788953
790764
|
"CVE-2010-3765",
|
|
788954
790765
|
"CVE-2010-3904",
|
|
788955
790766
|
"CVE-2010-3962",
|
|
790767
|
+
"CVE-2010-5330",
|
|
788956
790768
|
"CVE-2011-0411",
|
|
788957
790769
|
"CVE-2011-0609",
|
|
788958
790770
|
"CVE-2011-1823",
|
|
@@ -789249,10 +791061,12 @@
|
|
|
789249
791061
|
"CVE-2022-20821",
|
|
789250
791062
|
"CVE-2022-21445",
|
|
789251
791063
|
"CVE-2022-21587",
|
|
791064
|
+
"CVE-2022-21919",
|
|
789252
791065
|
"CVE-2022-22047",
|
|
789253
791066
|
"CVE-2022-22071",
|
|
789254
791067
|
"CVE-2022-22265",
|
|
789255
791068
|
"CVE-2022-22536",
|
|
791069
|
+
"CVE-2022-22674",
|
|
789256
791070
|
"CVE-2022-22675",
|
|
789257
791071
|
"CVE-2022-22706",
|
|
789258
791072
|
"CVE-2022-22718",
|
|
@@ -790146,6 +791960,7 @@
|
|
|
790146
791960
|
"CVE-2010-3765",
|
|
790147
791961
|
"CVE-2010-3904",
|
|
790148
791962
|
"CVE-2010-3962",
|
|
791963
|
+
"CVE-2010-5330",
|
|
790149
791964
|
"CVE-2011-0411",
|
|
790150
791965
|
"CVE-2011-0609",
|
|
790151
791966
|
"CVE-2011-1823",
|
|
@@ -790441,10 +792256,12 @@
|
|
|
790441
792256
|
"CVE-2022-20821",
|
|
790442
792257
|
"CVE-2022-21445",
|
|
790443
792258
|
"CVE-2022-21587",
|
|
792259
|
+
"CVE-2022-21919",
|
|
790444
792260
|
"CVE-2022-22047",
|
|
790445
792261
|
"CVE-2022-22071",
|
|
790446
792262
|
"CVE-2022-22265",
|
|
790447
792263
|
"CVE-2022-22536",
|
|
792264
|
+
"CVE-2022-22674",
|
|
790448
792265
|
"CVE-2022-22675",
|
|
790449
792266
|
"CVE-2022-22706",
|
|
790450
792267
|
"CVE-2022-22718",
|
|
@@ -791772,6 +793589,7 @@
|
|
|
791772
793589
|
"CVE-2010-3765",
|
|
791773
793590
|
"CVE-2010-3904",
|
|
791774
793591
|
"CVE-2010-3962",
|
|
793592
|
+
"CVE-2010-5330",
|
|
791775
793593
|
"CVE-2011-0411",
|
|
791776
793594
|
"CVE-2011-0609",
|
|
791777
793595
|
"CVE-2011-1823",
|
|
@@ -792056,6 +793874,7 @@
|
|
|
792056
793874
|
"CVE-2022-22071",
|
|
792057
793875
|
"CVE-2022-22265",
|
|
792058
793876
|
"CVE-2022-22536",
|
|
793877
|
+
"CVE-2022-22674",
|
|
792059
793878
|
"CVE-2022-22706",
|
|
792060
793879
|
"CVE-2022-22718",
|
|
792061
793880
|
"CVE-2022-2294",
|
|
@@ -792895,6 +794714,7 @@
|
|
|
792895
794714
|
"CVE-2010-2883",
|
|
792896
794715
|
"CVE-2010-3765",
|
|
792897
794716
|
"CVE-2010-3962",
|
|
794717
|
+
"CVE-2010-5330",
|
|
792898
794718
|
"CVE-2011-0411",
|
|
792899
794719
|
"CVE-2011-0609",
|
|
792900
794720
|
"CVE-2011-1823",
|
|
@@ -793182,10 +795002,12 @@
|
|
|
793182
795002
|
"CVE-2022-20775",
|
|
793183
795003
|
"CVE-2022-20821",
|
|
793184
795004
|
"CVE-2022-21445",
|
|
795005
|
+
"CVE-2022-21919",
|
|
793185
795006
|
"CVE-2022-22047",
|
|
793186
795007
|
"CVE-2022-22071",
|
|
793187
795008
|
"CVE-2022-22265",
|
|
793188
795009
|
"CVE-2022-22536",
|
|
795010
|
+
"CVE-2022-22674",
|
|
793189
795011
|
"CVE-2022-22675",
|
|
793190
795012
|
"CVE-2022-22706",
|
|
793191
795013
|
"CVE-2022-22718",
|
|
@@ -793993,6 +795815,7 @@
|
|
|
793993
795815
|
"CVE-2010-3765",
|
|
793994
795816
|
"CVE-2010-3904",
|
|
793995
795817
|
"CVE-2010-3962",
|
|
795818
|
+
"CVE-2010-5330",
|
|
793996
795819
|
"CVE-2011-0411",
|
|
793997
795820
|
"CVE-2011-0609",
|
|
793998
795821
|
"CVE-2011-1823",
|
|
@@ -794288,10 +796111,12 @@
|
|
|
794288
796111
|
"CVE-2022-20821",
|
|
794289
796112
|
"CVE-2022-21445",
|
|
794290
796113
|
"CVE-2022-21587",
|
|
796114
|
+
"CVE-2022-21919",
|
|
794291
796115
|
"CVE-2022-22047",
|
|
794292
796116
|
"CVE-2022-22071",
|
|
794293
796117
|
"CVE-2022-22265",
|
|
794294
796118
|
"CVE-2022-22536",
|
|
796119
|
+
"CVE-2022-22674",
|
|
794295
796120
|
"CVE-2022-22675",
|
|
794296
796121
|
"CVE-2022-22706",
|
|
794297
796122
|
"CVE-2022-22718",
|
|
@@ -795168,6 +796993,7 @@
|
|
|
795168
796993
|
"CVE-2010-3765",
|
|
795169
796994
|
"CVE-2010-3904",
|
|
795170
796995
|
"CVE-2010-3962",
|
|
796996
|
+
"CVE-2010-5330",
|
|
795171
796997
|
"CVE-2011-0411",
|
|
795172
796998
|
"CVE-2011-0609",
|
|
795173
796999
|
"CVE-2011-1823",
|
|
@@ -795463,10 +797289,12 @@
|
|
|
795463
797289
|
"CVE-2022-20821",
|
|
795464
797290
|
"CVE-2022-21445",
|
|
795465
797291
|
"CVE-2022-21587",
|
|
797292
|
+
"CVE-2022-21919",
|
|
795466
797293
|
"CVE-2022-22047",
|
|
795467
797294
|
"CVE-2022-22071",
|
|
795468
797295
|
"CVE-2022-22265",
|
|
795469
797296
|
"CVE-2022-22536",
|
|
797297
|
+
"CVE-2022-22674",
|
|
795470
797298
|
"CVE-2022-22675",
|
|
795471
797299
|
"CVE-2022-22706",
|
|
795472
797300
|
"CVE-2022-22718",
|
|
@@ -796348,6 +798176,7 @@
|
|
|
796348
798176
|
"CVE-2010-3765",
|
|
796349
798177
|
"CVE-2010-3904",
|
|
796350
798178
|
"CVE-2010-3962",
|
|
798179
|
+
"CVE-2010-5330",
|
|
796351
798180
|
"CVE-2011-0411",
|
|
796352
798181
|
"CVE-2011-0609",
|
|
796353
798182
|
"CVE-2011-1823",
|
|
@@ -796644,10 +798473,12 @@
|
|
|
796644
798473
|
"CVE-2022-20821",
|
|
796645
798474
|
"CVE-2022-21445",
|
|
796646
798475
|
"CVE-2022-21587",
|
|
798476
|
+
"CVE-2022-21919",
|
|
796647
798477
|
"CVE-2022-22047",
|
|
796648
798478
|
"CVE-2022-22071",
|
|
796649
798479
|
"CVE-2022-22265",
|
|
796650
798480
|
"CVE-2022-22536",
|
|
798481
|
+
"CVE-2022-22674",
|
|
796651
798482
|
"CVE-2022-22675",
|
|
796652
798483
|
"CVE-2022-22706",
|
|
796653
798484
|
"CVE-2022-22718",
|